const Map<String, List<String>> townsAsDivisionMy = {
  "ကချင်ပြည်နယ်": [
    "ဗန်းမော်",
    "ချီဖွေ",
    "ပန်ဝါ မ",
    "ဖားကန့်",
    "ကာမိုင်း",
    "အင်ဂျန်းယန်",
    "ခေါင်လန်ဖူး",
    "မချမ်းဘော",
    "မံစီ",
    "မိုးကောင်း",
    "နမ္မတီး",
    "ဟိုပင်",
    "အင်းတော်ကြီး",
    "မိုးညှင်း",
    "နန့်မွန်း",
    "ဒေါ့ဖုန်းယန်",
    "လွယ်ဂျယ်",
    "မိုးမောက်",
    "မြစ်ကြီးနား",
    "ဆင်ဘို",
    "နောင်မွန်း",
    "ပန်နန်းဒင်",
    "ပူတာအို",
    "မြို့လှ",
    "ရွှေကူ",
    "ဆွမ်ပရာဘွမ်",
    "ရှင်ဗွေယန်",
    "တနိုင်း",
    "ဆော့လော်",
    "ကန်ပိုက်တီ",
    "ဆဒုံး",
    "ဝိုင်းမော်",
    "နန်းမား"
  ],
  "ကယားပြည်နယ်": [
    "ဘောလခဲ",
    "ရွာသစ်",
    "ဒီးမော့ဆို",
    "နန်းမယ်ခုံ",
    "ဖားဆောင်း",
    "ဖရူဆို",
    "လွိုင်ကော်",
    "လွိုင်လင်လေး",
    "မယ်စဲ",
    "ရှားတော"
  ],
  "ကရင်ပြည်နယ်": [
    "လှိုင်းဘွဲ့",
    "ပိုင်ကျုံ",
    "ရှမ်းရွာသစ်",
    "ဘားအံ",
    "ဖာပွန်",
    "ကမမောင်း",
    "ကော့ကရိတ်",
    "ကျုံဒိုး",
    "ဘုရားသုံးဆူ",
    "ကျိုက်ဒုံ",
    "ကြာအင်းဆိပ်ကြီး",
    "မြဝတီ",
    "စုကလိ",
    "​ဝေါလေမြိုင် (ဝေါလေ)",
    "ဘောဂလိ",
    "လိပ်သို",
    "သံတောင်",
    "သံတောင်ကြီး"
  ],
  "ချင်းပြည်နယ်": [
    "ဖလမ်း",
    "ရိခေါ်ဒါရ်",
    "ဝေဘူလ",
    "ဟားခါး",
    "ကန်ပက်လက်",
    "ကျင်ဒွေး",
    "လိုင်လင်းပီ",
    "မတူပီ",
    "ရေဇွာ",
    "မင်းတပ်",
    "မကွီအိမ်နူး",
    "ပလက်ဝ",
    "ဆမီး",
    "ခိုင်ကမ်း",
    "တီးတိန်",
    "နှာဟရိန်",
    "ထန်တလန်",
    "ကျီခါး",
    "တွန်းဇန်",
    "ဆူရ်ခွား"
  ],
  "စစ်ကိုင်းတိုင်းဒေသကြီး": [
    "အရာတော်",
    "ဗန်းမောက်",
    "ဘုတလင်",
    "ချောင်းဦး",
    "ခန္တီး",
    "ဟုမ္မလင်း",
    "ရွှေပြည်အေး",
    "အင်းတော်",
    "မော်လူး",
    "ကလေး",
    "ကလေးဝ",
    "ကန့်ဘလူ",
    "ဇီးကုန်း",
    "ကနီ",
    "ကသာ",
    "ကောလင်း",
    "ခင်ဦး",
    "ကျွန်းလှ",
    "ထန်ပါခွေ",
    "လဟယ်",
    "လေရှီး",
    "မိုဝိုင်းလွတ်",
    "မိုပိုင်းလွတ်",
    "ဆွမ္မရာ",
    "မော်လိုက်",
    "မင်းကင်း",
    "မုံရွာ",
    "မြောင်",
    "မြင်းမူ",
    "ဒုံဟီး",
    "နန်းယွန်း",
    "ပန်ဆောင်",
    "ပုလဲ",
    "ဖောင်းပြင်",
    "ပင်လည်ဘူး",
    "စစ်ကိုင်း",
    "ဆားတောင်",
    "ဆားလင်းကြီး",
    "​ကျောက်မြောင်း",
    "ရွှေဘို",
    "စိုင်ပြင်",
    "ဒီပဲယင်း",
    "ခါမ်းပါတ်",
    "မြို့သစ်",
    "တမူး",
    "တန့်ဆည်",
    "ထီးချိုင့်",
    "ဝက်လက်",
    "ဝန်းသို",
    "ရေဦး",
    "ယင်းမာပင်"
  ],
  "တနင်္သာရီတိုင်းဒေသကြီး": [
    "ဘုတ်ပြင်း",
    "ကရသူရိ",
    "ပြည်ကြီးမဏ္ဍိုင်",
    "ထားဝယ်",
    "မေတ္တာ",
    "ကော့သောင်း",
    "ခမောက်ကြီး",
    "ကျွန်းစု",
    "လောင်းလုံး",
    "မြိတ်",
    "ပလ",
    "ပလောက်",
    "ပုလော",
    "မောတောင်",
    "တနင်္သာရီ",
    "သရက်ချောင်း",
    "ကလိန်အောင်",
    "ရေဖြူ"
  ],
  "ပဲခူးတိုင်းဒေသကြီး (အရှေ့)": [
    "ပဲခူး",
    "ဘုရားကြီး",
    "အင်းတကော်",
    "ဒိုက်ဦး",
    "ထန်းတပင်",
    "ကဝ",
    "သက္ကလ",
    "ကျောက်ကြီး",
    "ဖဒို",
    "ကျောက်တံခါး",
    "ပဲနွယ်ကုန်း",
    "မဒေါက်",
    "ညောင်လေးပင်",
    "ပိန်းဇလုပ်",
    "ပြွန်တန်ဆာ",
    "ကျွဲပွဲ",
    "အုတ်တွင်း",
    "ကညွတ်ကွင်း",
    "ဖြူး",
    "ဇေယျ၀တီ",
    "ရွှေကျင်",
    "ကေတုမတီ",
    "တောင်ငူ",
    "သနပ်ပင်",
    "ဝေါ",
    "ဆွာ",
    "မြို့လှ",
    "ရေနီ",
    "ရေတာရှည်"
  ],
  "ပဲခူးတိုင်းဒေသကြီး (အနောက်)": [
    "ကြို့ပင်ကောက်",
    "လက်ပံတန်း",
    "မင်းလှ",
    "စစ်ကွင်း",
    "မိုးညို",
    "နတ်တလင်း",
    "တာပွန်",
    "အိုးသည်ကုန်း",
    "အုတ်ဖို",
    "ဥရှစ်ပင်",
    "ပန်းတောင်း",
    "ပေါက်ခေါင်း",
    "ပေါင်းတည်",
    "ပေါင်းတလည်",
    "ပြည်",
    "ရွှေတောင်",
    "သာယာဝတီ",
    "သုံးဆယ်",
    "အင်းမ",
    "ပုတီးကုန်း",
    "ဆင်မြီးဆွဲ",
    "သဲကုန်း",
    "ဇီးကုန်း"
  ],
  "မကွေးတိုင်းဒေသကြီး": [
    "အောင်လံ",
    "ချောက်",
    "စလေ",
    "ဂန့်ဂေါ",
    "ကျော",
    "ကံမ",
    "မကွေး",
    "မင်းဘူး",
    "စကု",
    "မင်းတုန်း",
    "မင်းလှ",
    "မြိုင်",
    "မြို့သစ်",
    "နတ်မောက်",
    "ငဖဲ",
    "ကမ္မ",
    "မြစ်ခြေ",
    "ပခုက္ကူ",
    "ပေါက်",
    "ပွင့်ဖြူ",
    "စလင်း",
    "ဆင်ဖြူကျွန်း",
    "ကျောက်ထု",
    "ဆော",
    "ဆိပ်ဖြူ",
    "စေတုတ္ထရာ",
    "ဆင်ပေါင်ဝဲ",
    "တောင်တွင်းကြီး",
    "သရက်",
    "ထီးလင်း",
    "ရေနံချောင်း",
    "ရေစကြို"
  ],
  "မန္တလေးတိုင်းဒေသကြီး": [
    "အမရပူရ",
    "မြစ်ငယ်",
    "အောင်မြေသာဇံ",
    "မန္တလေး",
    "ချမ်းအေးသာဇံ",
    "ချမ်းမြသာစည်",
    "ကျောက်ပန်းတောင်း",
    "ကျောက်ဆည်",
    "မတ္တရာ",
    "မဟာအောင်မြေ",
    "မလှိုင်",
    "မိတ္ထီလာ",
    "မိုးကုတ်",
    "မြင်းခြံ",
    "ဆီမီးခုံ",
    "ကူမဲ",
    "မြစ်သား",
    "နွားထိုးကြီး",
    "ငါန်းဇွန်",
    "ပုဂံ",
    "ငါ့သရောက်",
    "ညောင်ဦး",
    "ပုသိမ်ကြီး",
    "ပျော်ဘွယ်",
    "ပြည်ကြီးတံခွန်",
    "ပြင်ဦးလွင်",
    "စဉ့်ကူး",
    "စဉ့်ကိုင်",
    "တံတားဦး",
    "တောင်သာ",
    "တကောင်း",
    "သပိတ်ကျင်း",
    "သာစည်",
    "ဝမ်းတွင်း",
    "ရမည်းသင်း"
  ],
  "မွန်ပြည်နယ်": [
    "ဘီးလင်း",
    "ချောင်းဆုံ",
    "ကျိုက်မရော",
    "ကျိုက်ထို",
    "သိမ်ဇရပ်",
    "မော်လမြိုင်",
    "ကမာ၀က်",
    "မုဒုံ",
    "ပေါင်",
    "ဇင်းကျိုက်",
    "ကျိုက္ခမီ",
    "သံဖြူဇရပ်",
    "သထုံ",
    "သုဝဏ္ဏဝတီ",
    "ခေါဇာ",
    "လမိုင်း",
    "ရေး"
  ],
  "ရခိုင်ပြည်နယ်": [
    "အမ်း",
    "တပ်တောင်",
    "ဘူးသီးတောင်",
    "ဂွ",
    "ကျိန္တလီ",
    "ကျောက်ဖြူ",
    "စနဲ",
    "ကျောက်တော်",
    "ခမောင်းဆိပ်",
    "မောင်တော",
    "မြင်းလွှတ်",
    "တောင်ပြိုလက်ဝဲ",
    "မင်းပြား",
    "မြောက်ဦး",
    "မာန်အောင်",
    "ကမ်းထောင့်ကြီး",
    "မြေပုံ",
    "ပေါက်တော",
    "ပုဏ္ဏားကျွန်း",
    "ရမ်းဗြဲ",
    "ရသေ့တောင်",
    "စစ်တွေ",
    "ငပလီ",
    "သံတွဲ",
    "မအီ",
    "တောင်ကုတ်",
    "လေးတောင်",
    "တန်းလွဲရွာမ"
  ],
  "ရန်ကုန်တိုင်းဒေသကြီး": [
    "အလုံ",
    "ဗဟန်း",
    "ဗိုလ်တထောင်",
    "ကိုကိုးကျွန်း",
    "ဒဂုံ",
    "ဒဂုံမြို့သစ် (အရှေ့ပိုင်း)",
    "ဒဂုံမြို့သစ်(မြောက်ပိုင်း)",
    "ဒဂုံမြို့သစ် (ဆိပ်ကမ်း)",
    "ဒဂုံမြို့သစ်(တောင်ပိုင်း)",
    "ဒလ",
    "ဒေါပုံ",
    "လှိုင်",
    "လှိုင်သာယာ",
    "လှည်းကူး",
    "မှော်ဘီ",
    "ထန်းတပင်",
    "အင်းစိန်",
    "ကမာရွတ်",
    "ကော့မှူး",
    "ခရမ်း",
    "ကွမ်းခြံကုန်း",
    "ကျောက်တံတား",
    "ရန်ကုန်",
    "ကျောက်တန်း",
    "တံတား",
    "ကြည့်မြင်တိုင်",
    "လမ်းမတော်",
    "လသာ",
    "မရမ်းကုန်း",
    "ထောက်ကြန့်",
    "မင်္ဂလာဒုံ",
    "မင်္ဂလာတောင်ညွန့်",
    "မြောက်ဥက္ကလာပ",
    "ပန်းဘဲတန်း",
    "ပုဇွန်တောင်",
    "စမ်းချောင်း",
    "ဆိပ်ကြီး/ခနောင်တို",
    "ဆိပ်ကမ်း",
    "ရွှေပြည်သာ",
    "တောင်ဥက္ကလာပ",
    "အဖျောက်",
    "ဥက္ကံ",
    "တိုက်ကြီး",
    "တာမွေ",
    "သာကေတ",
    "သန်လျင်",
    "သင်္ဃန်းကျွန်း",
    "သုံးခွ",
    "တွံတေး",
    "ရန်ကင်း"
  ],
  "ရှမ်းပြည်နယ် (တောင်)": [
    "ဟိုပုံး",
    "ဆီဆိုင်",
    "အောင်ပန်း",
    "ဟဲဟိုး",
    "ကလော",
    "ကာလိ",
    "ကွန်ဟိန်း",
    "ကျေးသီး",
    "မိုင်းနောင်",
    "လဲချား",
    "ဟိုမိန်း",
    "လင်းခေး",
    "အင်တော",
    "ရပ်စောက်",
    "လွိုင်လင်",
    "ပင်လုံ",
    "မောက်မယ်",
    "မိုင်းရှူး",
    "မိုင်းစံ (မုန်းဆန်း)",
    "မိုင်းကိုင်",
    "ကျိုင်းတောင်း",
    "မိုးနဲ",
    "မိုင်းပန်",
    "ခိုလမ်",
    "နမ့်စန်",
    "ညောင်ရွှေ",
    "ဖယ်ခုံ",
    "ပင်းတယ",
    "နောင်တရား",
    "ပေါင်းလောင်း",
    "ပင်လောင်း",
    "အေးသာယာ",
    "ကျောက်တလုံးကြီး",
    "ရွှေညောင်",
    "တောင်ကြီး",
    "ရွာငံ",
    "နန်းပန်"
  ],
  "ရှမ်းပြည်နယ် (မြောက်)": [
    "အိုက်ချန်",
    "ခွန်းမား",
    "ဟိုပန်",
    "နမ့်တစ်",
    "ပန်လုံ",
    "ဆောင်ဖ",
    "သိန္နီ",
    "သီပေါ",
    "ကလောင်ဖါ",
    "မိုင်းမော",
    "ကုန်းကြမ်း",
    "​မော်ထိုက်",
    "ကွမ်းလုံ",
    "ကွတ်ခိုင်",
    "တာမိုးညဲ",
    "ကျောက်မဲ",
    "မိုင်းလုံ",
    "မိုင်းငေါ့",
    "လားရှိုး",
    "ချင်းရွှေဟော်",
    "လောက်ကိုင်",
    "လင်ဟော်",
    "လုံထန်",
    "မဘိမ်း",
    "မန်မန်ဆိုင်",
    "မန်တွန်း",
    "မန်တုံ",
    "မက်မန်း",
    "မိုင်းမော",
    "မိုးမိတ်",
    "မိုင်းရယ်",
    "(မန်ဟျိုး) မန်ဟီးရိုး",
    "မုန်းကိုး",
    "မူဆယ်",
    "ပန်ဆိုင်း (ကြူကုတ်)",
    "နမ်ခမ်းဝူး",
    "နမ့်တစ်",
    "နမ့်ခမ်း",
    "နမ့်ဆန်",
    "နမ္မတူ",
    "နားကောင်",
    "နာဝီး",
    "နားဖန်",
    "နောင်ခစ်",
    "ဝိန်းကောင်",
    "နောင်ချို",
    "ပန်ခမ့်",
    "ပန်ယန်း",
    "မန်ကန်",
    "ပန်ဆန်း (ပန်ခမ်း)",
    "ပန်ဝိုင်",
    "တန့်ယန်း",
    "ယောင်လင်း",
    "ရင်ဖန့်"
  ],
  "ရှမ်းပြည်နယ် (အရှေ့)": [
    "ဟိုတောင်း",
    "ကျိုင်းတုံ",
    "မိုင်းဖျန်",
    "မိုင်းကာ",
    "မိုင်းပေါက်",
    "မိုင်းဖြတ်",
    "မိုင်းဆတ်",
    "မိုင်းခုတ်",
    "မိုင်းခတ်",
    "မိုင်းလား",
    "မိုင်းပျဉ်း",
    "တုံတာ",
    "မုံးထ",
    "မိုင်းတုံ",
    "ပုံပါကျင်",
    "မိုင်းပေါက်",
    "မိုင်းယန်း",
    "မိုင်းယောင်း",
    "မိုင်းယု",
    "နမ့်ဖိုင်",
    "ကျိုင်းလပ်",
    "တာချီလိတ်",
    "တာလေ"
  ],
  "ဧရာဝတီတိုင်းဒေသကြီး": [
    "ဘိုကလေး",
    "ဓနုဖြူ",
    "ဒေးဒရဲ",
    "အိမ်မဲ",
    "ဒူးယား",
    "ဟင်္သာတ",
    "တလုတ္ထော်",
    "ထူးကြီး",
    "အင်္ဂပူ",
    "မဲဇလီကုန်း",
    "ကန်ကြီးထောင့်",
    "ကျိုက်လတ်",
    "ဘက်ရဲ",
    "ကြံခင်း",
    "ကျောင်းကုန်း",
    "အထောင်",
    "ကျုံပျော်",
    "လပွတ္တာ (၃) မိုင်",
    "လပွတ္တာ",
    "ပြင်စလူ",
    "လေးမျက်နှာ",
    "မအူပင်",
    "မော်လမြိုင်ကျွန်း",
    "အင်ပင်",
    "ကနောင်",
    "မြန်အောင်",
    "မြောင်းမြ",
    "ဟိုင်းကြီးကျွန်း",
    "ငပုတော",
    "ငရုတ်ကောင်း",
    "ညောင်တုန်း",
    "ပန်းတနော်",
    "ချောင်းသာ",
    "ငွေဆောင်",
    "ပုသိမ်",
    "ရွှေသောင်ယံ",
    "အမာ",
    "ဖျာပုံ",
    "သာပေါင်း",
    "ကျုံမငေး",
    "ဝါးခယ်မ",
    "အသုတ်",
    "ငသိုင်းချောင်း",
    "ရေကြည်",
    "ဇလွန်"
  ],
  "နေပြည်တော်": [
    "ဒက္ခိဏသီရိ",
    "လယ်ဝေး",
    "ဥတ္တရသီရိ",
    "ပုဗ္ဗသီရိ",
    "ပျဉ်းမနား",
    "တပ်ကုန်း",
    "ဇမ္ဗူသီရိ",
    "နေပြည်တော်",
    "ဇေယျာသီရိ"
  ]
};
