const Map<String, List<String>> townshipsAsDivisionMy = {
  "ဧရာဝတီတိုင်းဒေသကြီး": [
    'ဘိုကလေး',
    'ဓနုဖြူ',
    'ဒေးဒရဲ',
    'အိမ်မဲ',
    'ဟင်္သာတ',
    'အင်္ဂပူ',
    'ကန်ကြီးထောင့်',
    'ကျိုက်လတ်',
    'ကြံခင်း',
    'ကျောင်းကုန်း',
    'ကျုံပျော်',
    'လပွတ္တာ',
    'လေးမျက်နှာ',
    'မအူပင်',
    'မော်လမြိုင်ကျွန်း',
    'မြန်အောင်',
    'မြောင်းမြ',
    'ငပုတော',
    'ညောင်တုန်း',
    'ပန်းတနော်',
    'ပုသိမ်',
    'ဖျာပုံ',
    'သာပေါင်း',
    'ဝါးခယ်မ',
    'ရေကြည်',
    'ဇလွန်',
  ],
  "ပဲခူးတိုင်းဒေသကြီး (အရှေ့)": [
    'ပဲခူး',
    'ဒိုက်ဦး',
    'ထန်းတပင်',
    'ကဝ',
    'ကျောက်ကြီး',
    'ကျောက်တံခါး',
    'ညောင်လေးပင်',
    'အုတ်တွင်း',
    'ဖြူး',
    'ရွှေကျင်',
    'တောင်ငူ',
    'သနပ်ပင်',
    'ဝေါ',
    'ရေတာရှည်',
  ],
  "ပဲခူးတိုင်းဒေသကြီး (အနောက်)": [
    'ကြို့ပင်ကောက်',
    'လက်ပံတန်း',
    'မင်းလှ',
    'မိုးညို',
    'နတ်တလင်း',
    'အုတ်ဖို',
    'ပန်းတောင်း',
    'ပေါက်ခေါင်း',
    'ပေါင်းတည်',
    'ပြည်',
    'ရွှေတောင်',
    'သာယာဝတီ',
    'သဲကုန်း',
    'ဇီးကုန်း',
  ],
  "ချင်းပြည်နယ်": [
    'ဖလမ်း',
    'ဟားခါး',
    'ကန်ပက်လက်',
    'မတူပီ',
    'မင်းတပ်',
    'ပလက်ဝ',
    'တီးတိန်',
    'ထန်တလန်',
    'တွန်းဇန်',
  ],
  "ကချင်ပြည်နယ်": [
    'ဗန်းမော်',
    'ချီ​ဖွေ',
    'ဖားကန့်',
    'အင်ဂျန်းယန်',
    'ခေါင်လန်ဖူး',
    'မချမ်းဘော',
    'မံစီ',
    'မိုးကောင်း',
    'မိုးညှင်း',
    'မိုးမောက်',
    'မြစ်ကြီးနား',
    'နောင်မွန်း',
    'ပူတာအို',
    'ရွှေကူ',
    'ဆွမ်ပရာဘွမ်',
    'တနိုင်း',
    'ဆော့လော်',
    'ဝိုင်းမော်',
  ],
  "ကယားပြည်နယ်": [
    'ဘောလခဲ',
    'ဒီးမော့ဆို',
    'ဖားဆောင်း',
    'ဖရူဆို',
    'လွိုင်ကော်',
    'မယ်စဲ',
    'ရှားတော',
  ],
  "ကရင်ပြည်နယ်": [
    'လှိုင်းဘွဲ့',
    'ဘားအံ',
    'ဖာပွန်',
    'ကော့ကရိတ်',
    'ကြာအင်းဆိပ်ကြီး',
    'မြဝတီ',
    'သံတောင်ကြီး',
  ],
  "မကွေးတိုင်းဒေသကြီး": [
    'အောင်လံ',
    'ချောက်',
    'ဂန့်ဂေါ',
    'ကံမ',
    'မကွေး',
    'မင်းဘူး',
    'မင်းတုန်း',
    'မင်းလှ',
    'မြိုင်',
    'မြို့သစ်',
    'နတ်မောက်',
    'ငဖဲ',
    'ပခုက္ကူ',
    'ပေါက်',
    'ပွင့်ဖြူ',
    'စလင်း',
    'ဆော',
    'ဆိပ်ဖြူ',
    'စေတုတ္ထရာ',
    'ဆင်ပေါင်ဝဲ',
    'တောင်တွင်းကြီး',
    'သရက်',
    'ထီးလင်း',
    'ရေနံချောင်း',
    'ရေစကြို',
  ],
  "မန္တလေးတိုင်းဒေသကြီး": [
    'အမရပူရ',
    'အောင်မြေသာစံ',
    'ချမ်းအေးသာစံ',
    'ချမ်းမြသာစည်',
    'ကျောက်ပန်းတောင်း',
    'ကျောက်ဆည်',
    'မတ္တရာ',
    'မဟာအောင်မြေ',
    'မလှိုင်',
    'မိတ္ထီလာ',
    'မိုးကုတ်',
    'မြင်းခြံ',
    'မြစ်သား',
    'နွားထိုးကြီး',
    'ငါန်းဇွန်',
    'ညောင်ဦး',
    'ပုသိမ်ကြီး',
    'ပျော်ဘွယ်',
    'ပြည်ကြီးတံခွန်',
    'ပြင်ဦးလွင်',
    'စဉ့်ကူး',
    'စဉ့်ကိုင်',
    'တံတားဦး',
    'တောင်သာ',
    'သပိတ်ကျင်း',
    'သာစည်',
    'ဝမ်းတွင်း',
    'ရမည်းသင်း',
  ],
  "မွန်ပြည်နယ်": [
    'ဘီးလင်း',
    'ချောင်းဆုံ',
    'ကျိုက်မရော',
    'ကျိုက်ထို',
    'မော်လမြိုင်',
    'မုဒုံ',
    'ပေါင်',
    'သံဖြူဇရပ်',
    'သထုံ',
    'ရေး',
  ],
  "နေပြည်တော်": [
    'ဒက္ခိဏသီရိ',
    'လယ်ဝေး',
    'ဥတ္တရသီရိ',
    'ပုဗ္ဗသီရိ',
    'ပျဉ်းမနား',
    'တပ်ကုန်း',
    'ဇမ္ဗူသီရိ',
    'ဇေယျာသီရိ',
  ],
  "ရခိုင်ပြည်နယ်": [
    'အမ်း',
    'ဘူးသီးတောင်',
    'ဂွ',
    'ကျောက်ဖြူ',
    'ကျောက်တော်',
    'မောင်တော',
    'မင်းပြား',
    'မြောက်ဦး',
    'မာန်အောင်',
    'မြေပုံ',
    'ပေါက်တော',
    'ပုဏ္ဏားကျွန်း',
    'ရမ်းဗြဲ',
    'ရသေ့တောင်',
    'စစ်တွေ',
    'သံတွဲ',
    'တောင်ကုတ်',
  ],
  "စစ်ကိုင်းတိုင်းဒေသကြီး": [
    'အရာတော်',
    'ဗန်းမောက်',
    'ဘုတလင်',
    'ချောင်းဦး',
    'ခန္တီး',
    'ဟုမ္မလင်း',
    'အင်းတော်',
    'ကလေး',
    'ကလေးဝ',
    'ကန့်ဘလူ',
    'ကနီ',
    'ကသာ',
    'ကောလင်း',
    'ခင်ဦး',
    'ကျွန်းလှ',
    'လဟယ်',
    'လေရှီး',
    'မော်လိုက်',
    'မင်းကင်း',
    'မုံရွာ',
    'မြောင်',
    'မြင်းမူ',
    'နန်းယွန်း',
    'ပုလဲ',
    'ဖောင်းပြင်',
    'ပင်လည်ဘူး',
    'စစ်ကိုင်း',
    'ဆားလင်းကြီး',
    'ရွှေဘို',
    'ဒီပဲယင်း',
    'တမူး',
    'တန့်ဆည်',
    'ထီးချိုင့်',
    'ဝက်လက်',
    'ဝန်းသို',
    'ရေဦး',
    'ယင်းမာပင်',
  ],
  "ရှမ်းပြည်နယ် (အရှေ့)": [
    'ဟိုတောင်း',
    'ကျိုင်းတုံ',
    'မိုင်းဖျန်',
    'မိုင်းကာ',
    'မိုင်းပေါက်',
    'မိုင်းဖြတ်',
    'မိုင်းဆတ်',
    'မိုင်းခတ်',
    'မိုင်းလား',
    'မိုင်းပျဉ်း',
    'မိုင်းတုံ',
    'မိုင်းယန်း',
    'မိုင်းယောင်း',
    'နမ့်ဖိုင်',
    'တာချီလိတ်',
  ],
  "ရှမ်းပြည်နယ် (မြောက်)": [
    'အိုက်ချန်',
    'ချင်းရွှေဟော်မြို့နယ်ခွဲ (အထူးဒေသ ၁)',
    'ခွန်းမား',
    'ဟိုပန်',
    'ဆောင်ဖ',
    'သိန္နီ',
    'သီပေါ',
    'ကလောင်ဖါ',
    'ကောင်မင်ဆန်း',
    'ကုန်းကြမ်း',
    'ကုန်းကြမ်း (အထူးဒေသ ၁)',
    'ကွမ်းလုံ',
    'ကွတ်ခိုင်',
    'ကျောက်မဲ',
    'လားရှိုး',
    'လောက်ကိုင်',
    'လောက်ကိုင် (အထူးဒေသ ၁)',
    'လင်ဟော်',
    'လုံထန်',
    'မဘိမ်း',
    'မန်မန်ဆိုင်',
    'မန်တွန်း',
    'မန်တုံ',
    'မက်မန်း',
    'မိုင်းမော',
    'မိုးမိတ်',
    'မိုင်းရယ်',
    'မူဆယ်',
    'နမ်ခမ်းဝူး',
    'နမ့် တစ်',
    'နမ့်ခမ်း',
    'နမ့်ဆန်',
    'နမ္မတူ',
    'နားကောင်',
    'နာဝီး',
    'နားဖန်း',
    'နောင်ခစ်',
    'နောင်ချို',
    'ပန်ခမ့်',
    'ပန်ယန်း',
    'ပန်ဆန်း (ပန်ခမ်း)',
    'ပန်ဝိုင်',
    'တန့်ယန်း',
    'ယောင်လင်း',
    'ရင်ဖန့်',
  ],
  "ရှမ်းပြည်နယ် (တောင်)": [
    'ဟိုပုံး',
    'ဆီဆိုင်',
    'ကလော',
    'ကွန်ဟိန်း',
    'ကျေးသီး',
    'လဲချား',
    'လင်းခေး',
    'ရပ်စောက်',
    'လွိုင်လင်',
    'မောက်မယ်',
    'မိုင်းရှူး',
    'မိုင်းကိုင်',
    'မိုးနဲ',
    'မိုင်းပန်',
    'နမ့်စန်',
    'ညောင်ရွှေ',
    'ဖယ်ခုံ',
    'ပင်းတယ',
    'ပင်လောင်း',
    'တောင်ကြီး',
    'ရွာငံ',
  ],
  "တနင်္သာရီတိုင်းဒေသကြီး": [
    'ဘုတ်ပြင်း',
    'ထားဝယ်',
    'ကော့သောင်း',
    'ကျွန်းစု',
    'လောင်းလုံး',
    'မြိတ်',
    'ပုလော',
    'တနင်္သာရီ',
    'သရက်ချောင်း',
    'ရေဖြူ',
  ],
  "ရန်ကုန်တိုင်းဒေသကြီး": [
    'အလုံ',
    'ဗဟန်း',
    'ဗိုလ်တထောင်',
    'ကိုကိုးကျွန်း',
    'ဒဂုံ',
    'ဒဂုံမြို့သစ် (အရှေ့ပိုင်း)',
    'ဒဂုံမြို့သစ် (မြောက်ပိုင်း)',
    'ဒဂုံမြို့သစ် (ဆိပ်ကမ်း)',
    'ဒဂုံမြို့သစ် (တောင်ပိုင်း)',
    'ဒလ',
    'ဒေါပုံ',
    'လှိုင်',
    'လှိုင်သာယာ',
    'လှည်းကူး',
    'မှော်ဘီ',
    'ထန်းတပင်',
    'အင်းစိန်',
    'ကမာရွတ်',
    'ကော့မှုး',
    'ခရမ်း',
    'ကွမ်းခြံကုန်း',
    'ကျောက်တံတား',
    'ကျောက်တန်း',
    'ကြည့်မြင်တိုင်',
    'လမ်းမတော်',
    'လသာ',
    'မရမ်းကုန်း',
    'မင်္ဂလာဒုံ',
    'မင်္ဂလာတောင်ညွန့်',
    'မြောက်ဥက္ကလာပ',
    'ပန်းဘဲတန်း',
    'ပုဇွန်တောင်',
    'စမ်းချောင်း',
    'ဆိပ်ကြီး/ခနောင်တို',
    'ဆိပ်ကမ်း',
    'ရွှေပြည်သာ',
    'တောင်ဥက္ကလာပ',
    'တိုက်ကြီး',
    'တာမွေ',
    'သာကေတ',
    'သန်လျင်',
    'သင်္ဃန်းကျွန်း',
    'သုံးခွ',
    'တွံတေး',
    'ရန်ကင်း',
  ]
};
