const Map<String, List<String>> wardsEn = {
  "Bogale Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Danubyu Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (13) Ward",
    "No (14) Ward",
    "No (15) Ward",
    "No (16) Ward",
    "No (17) Ward",
    "No (18) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Dedaye Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Einme Town": [
    "Ah Htet Paing Ward",
    "Chaung Wa Paing Ward",
    "Ein Me Gyi Paing Ward",
    "Lel Paw Paing Ward",
    "Sar Chun Khan Paing Ward"
  ],
  "Du Yar Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Hinthada Town": [
    "Aye Mya Thar Yar Ward",
    "Hpa Yar Gyi Ward",
    "Ka Naung Su Ward",
    "Kin Ward",
    "Lel Ti Kwin Ward",
    "Let Tha Mar (North) Ward",
    "Mya Wa Di Ward",
    "Nyaung Pin Ward",
    "Pa Da Myar Ward",
    "Pa Khan Chaung Ward",
    "Pan Be Dan Ward",
    "Pyin Ma Chaung Ward",
    "Shwe Ku Ward",
    "Tar Ka Lay Ward",
    "Tar Ngar Se (North) Ward",
    "Tar Ngar Se (South) Ward",
    "Thone Pin Kwin Ward",
    "U Yin (North) Ward",
    "U Yin (South) Ward",
    "Yone Gyi Ward",
    "Za Kar Ward"
  ],
  "Ta Loke Htaw Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Htoogyi Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Ingapu Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Me Za Li Kone Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Kangyidaunt Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward"
  ],
  "Kyaiklat Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward"
  ],
  "Batye Town": ["No (1) Ward", "No (2) Ward"],
  "Kyangin Town": ["Myo Ma Ward", "Shwe Taung Su Ward", "Ywar Thit Ward"],
  "Kyaunggon Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Ahtaung Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Kyonpyaw Town": [
    "Aung San Ward",
    "Mya Wa Di Ward",
    "Pin Lon Ward",
    "Tay Za Ward"
  ],
  "Labutta (3) Mile Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Labutta Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Pyinsalu Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Lemyethna Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Maubin Town": [
    "Ah Hta Ka (1) Kyaung Ward",
    "Ah Hta Ka (2) Kyaung Ward",
    "Aung Myay Thar Zi Ward",
    "Baw Lone Kwin Ward",
    "Hlay Seik Myauk Paing Ward",
    "Hlay Seik Taung Paing Ward",
    "Ma Har Baw Di Ward",
    "Myo Lel Kyaung Ward",
    "Paw Taw Mu Ward",
    "Sar Yay Kone Ward",
    "Say Yon Ward",
    "Zay Ward"
  ],
  "Mawlamyinegyun Town": [
    "Chan Myayt Thar Yar Ward",
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "In Pin Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Kanaung Town": [
    "Ah Lel Paing Ward",
    "Myauk Paing Ward",
    "Myo Ma Ward",
    "Yaik Su Ward",
    "Zay Paing Ward"
  ],
  "Myanaung Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward"
  ],
  "Myaungmya Town": [
    "Kant Kaw Myaing Ward",
    "Ma Yan Kone Ward",
    "Mya Hay Mar Ward",
    "Mya Kan Thar Ward",
    "Mya Sandar Ward",
    "Mya Ya Da Nar Ward",
    "No (1) Ward",
    "No (10) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Hainggyikyun Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Ngapudaw Town": [
    "Ah Nauk Paing Ward",
    "Ah Shey Paing Ward",
    "Myauk Paing Ward",
    "Taung Paing Ward"
  ],
  "Ngayokekaung Town": ["No (1) Ward", "No (2) Ward"],
  "Nyaungdon Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Pantanaw Town": [
    "Ah Lel Paing Ward",
    "Ah Nauk Paing Ward",
    "Ah Shey Paing Ward",
    "Myo Kwet Thit Ward"
  ],
  "Chaung Thar Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Ngwesaung Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Pathein Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward (Kan To Min Nei Myay)",
    "No (12) Ward (Yae  Kyi U Ward)",
    "No (13) Ward (Shwe Wit Hmon Ward)",
    "No (14) Ward",
    "No (15) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Shwethaungyan Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Ahmar Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Pyapon Town": [
    "No (1) Ward (Da Ni Taw Ward)",
    "No (10) Ward (Kwet Thit (Middle) Ward)",
    "No (11) Ward (Kwet Thit (South) Ward)",
    "No (12) Ward (Sit Tan Ward)",
    "No (13) Ward (Thein Hpa Yar Ward)",
    "No (14) Ward (Sit Kwet Thit Ward)",
    "No (15) Ward (Bo Chyoke Kwet Thit Ward)",
    "No (16) Ward (Ah Gyi Kwet Thit Ward)",
    "No (17) Ward (Leik U Kone Kwet Thit Ward)",
    "No (18) Ward (Kan Taw Min Ga Lar Ward)",
    "No (19) Ward (Tu Myaung Ward)",
    "No (2) Ward (Zay Paing Ward)",
    "No (3) Ward (Myo U Ward)",
    "No (4) Ward (Ma Gyi Tan Ward)",
    "No (5) Ward (Ywa Lel Hpa Yar Ward)",
    "No (6) Ward (Thin Baw Seik Ward)",
    "No (7) Ward (Shwe Gu Chaung Ward)",
    "No (8) Ward (Ah Pyaung Ward)",
    "No (9) Ward (Kwet Thit (North) Ward)"
  ],
  "Thabaung Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Kyonmangae Town": [
    "Mya Sein Ward",
    "Nadi Aung Myay Ward",
    "Nat Hteik Ward",
    "Pale Aung Myay Ward",
    "Thi Ri Hay Mar Ward"
  ],
  "Wakema Town": [
    "Hlay Kyin Kone Ward (Hlay Kyin Ward)",
    "Htaw Ka Nwut Ward",
    "Min Paing Ward",
    "Mya Thein Tan Ward",
    "Pa Da Myar Ward",
    "Sar Yay Kone Ward",
    "Say Yon Ward",
    "Ta Yoke Tan Ward",
    "Than Kyoe Taing Ward",
    "Thaw Ka Ward",
    "Yae Kyaw Ward",
    "Ywar Lel Ward",
    "Ywar Thit Ward",
    "Zay Ward"
  ],
  "Ahthoke Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Ngathaingchaung Town": [
    "Myo Ma Ward",
    "Myo Thit Ward",
    "Nga Wun Ward",
    "Shey Saung Ward",
    "Shwe Bo Ward",
    "Thaung Tan (Aung San) Ward"
  ],
  "Yegyi Town": [
    "Aung San Ward",
    "Ba Htu Ward",
    "Myo Ma Ward",
    "Nay Win Ward",
    "Sa Yar San Ward"
  ],
  "Zalun Town": [
    "Kan Nar Ward",
    "Lan Ma Taw (North) Ward",
    "Lan Ma Taw (South) Ward",
    "Nyaung Pin Zay Ward",
    "San Tan Ward"
  ],
  "Bago Town": [
    "Bo Kone Ward",
    "Han Thar Wa Di Ward",
    "Hin Thar Kone Ward",
    "Kyauk Gyi Su Ward",
    "Leik Pyar Kan Ward",
    "Ma Zin (Kha Gway) Ward",
    "Ma Zin (Ka Gyi) Ward",
    "Ma Zin( Ga Nge) Ward",
    "Myo Thit Ward",
    "Myo Twin (East-Ka Gyi) Ward",
    "Myo Twin (East-Kha Gway) Ward",
    "Myo Twin (West-Ka Gyi) Ward",
    "Myo Twin (West-Kha Gway) Ward",
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward",
    "Nyaung Waing (North) Ward",
    "Nyaung Waing (South) Ward",
    "Pan Hlaing Ward",
    "Pon Nar Su Ward",
    "Thun Hpa Yar Kone Ward",
    "Ywar Thit Ward",
    "Zay Paing Ward",
    "Zyaing Ga Naing (North) Ward",
    "Zyaing Ga Naing (South) Ward"
  ],
  "Hpayargyi Town": [
    "Hpa Yar Gyi (1) Ward",
    "Hpa Yar Gyi (2) Ward",
    "Hpa Yar Gyi (3) Ward"
  ],
  "Inntakaw Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward"
  ],
  "Daik-U Town": [
    "Da Yei Mee Ward",
    "Hpa Aung Wea Ward",
    "Kon Thei Ward",
    "Kyaung Su Ward",
    "Min Te Ward",
    "Set Kwin Ward",
    "Than Ta Dar Ward",
    "War So Ward",
    "Zay Paing Ward"
  ],
  "Htantabin Town": [
    "Aung Chan Thar Ward",
    "Aung Min Ga Lar Ward",
    "Aung Thu Kha Ward",
    "Seik Gyi Ward",
    "Thi Ri Hay Mar Ward",
    "Thi Ri Ya Da Nar Ward",
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Kawa Town": [
    "Kawa Ywar Thit Ward",
    "Kha May Lay Ward",
    "Kyaung Gyi Ward",
    "Min Paing Ward",
    "Ta Dar Gyi Ward",
    "Yone Gyi Ward"
  ],
  "Thetkala Town": [
    "Aung Min Ga Lar Ward",
    "Bu Tar Ward",
    "Kan Taw Min Ga Lar Ward",
    "Myo Ma San Pya Ward",
    "Shwe Pyi Aye Ward",
    "Zay Gyi Ward"
  ],
  "Kyaukkyi Town": [
    "Bago Ward",
    "Kat Kyay Ward",
    "Laung Poke Ward",
    "Myit Tar Ward",
    "Sar Tan Ward",
    "Taungoo Tan Ward",
    "Thein Tan Ward"
  ],
  "Hpa Do Town": [
    "Boe Paik San (1) Ward",
    "Boe Paik San (2) Ward",
    "Boe Paik San (3) Ward",
    "Boe Paik San (4) Ward",
    "Boe Paik San (5) Ward"
  ],
  "Kyauktaga Town": [
    "Kwin (North) Ward",
    "Kwin (South) Ward",
    "Kwin (West) Ward",
    "Sar Taik Ward",
    "Zay Paing Ward"
  ],
  "Penwegon Town": [
    "Aung Myay Ward",
    "Gon Taw Ward",
    "Kan Baw Za Ward",
    "Myo Ma Ward",
    "Pyi Taw Thar Ward",
    "Ta Pin Shwe Htee Ward",
    "Tha Ti Pa Htan Ward",
    "Than Ma Ni Ward"
  ],
  "Madauk Town": ["Myo Ma No (1) Ward", "Myo Ma No (2) Ward"],
  "Nyaunglebin Town": [
    "Myo Ma Ward No (1)",
    "Myo Ma Ward No (2)",
    "Myo Ma Ward No (3)",
    "Myo Ma Ward No (4)",
    "Myo Ma Ward No (5)"
  ],
  "Peinzalok Town": ["Myo Ma No (1) Ward", "Myo Ma No (2) Ward"],
  "Pyuntasa Town": [
    "Myo Ma No (1) Ward",
    "Myo Ma No (2) Ward",
    "Myo Ma No (3) Ward",
    "Myo Ma No (4) Ward"
  ],
  "Kywe Pwe Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Oktwin Town": [
    "Bago Lan Ward",
    "Ka Thit Tan Ward",
    "Kyet Thun Khin (1) Ward",
    "Kyet Thun Khin (2) Ward",
    "Me Kone Ward",
    "Zay Ward"
  ],
  "Kanyutkwin Town": [
    "Ka Nyut Kwin Ah Nauk (1) Ward",
    "Ka Nyut Kwin Ah Nauk (2) Ward",
    "Ka Nyut Kwin Ah Shey (1) Ward",
    "Ka Nyut Kwin Ah Shey (2) Ward"
  ],
  "Phyu Town": [
    "Bu Tar (North) Ward",
    "Bu Tar (South) Ward",
    "Htan Kone Ward",
    "Myo Ma (East) Ward",
    "Myo Ma (West) Ward",
    "Oke Hpyat Ward",
    "Say Yon Ward",
    "Thein Kone Ward",
    "Yone Ward",
    "Zay Ward"
  ],
  "Zayyawadi Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Shwegyin Town": [
    "Gant Gaw Waing Ward",
    "Kyay Nan Tan + Shan Kone Ward",
    "Kywe Te Ward",
    "Ma Gyi Tan Ward",
    "Pan Be Dan Ward",
    "Pwe Kone Ward",
    "Pyin Ma Pin Ward",
    "Ta Yoke Tan + Nyaung Waing Ward"
  ],
  "Kaytumati Town": [
    "Min Gyi Swe Ward",
    "Nat Shin Naung Ward",
    "Ta Pin Shwe Htee Ward",
    "Tha Wun Nge Ward"
  ],
  "Taungoo Town": [
    "Chin Thayt U Ward",
    "Htee Hlaing Ward",
    "Kan Taw Ward",
    "Kyet Ti Ward",
    "Lan Ma Kye Ward",
    "Man Ward",
    "Min Gyi Nyo Ward",
    "Myo Gyi Ward",
    "Ngwe Hlan Oe Kone Ward",
    "Oke Kyut Tan (East) Ward",
    "Oke Kyut Tan (South) Ward",
    "Oke Kyut Tan (West) Ward",
    "Pan Be Dan (North) Ward",
    "Pan Be Dan (South) Ward",
    "Rakhine Su /Nay Pu Kone Ward",
    "Shan Tan Kwayt Zay Ward",
    "Tat Myay Ward",
    "Taung Kwayt Zay Ward",
    "Yoe Da Yar Tan Ward",
    "Zaung Chan (South) Ward",
    "Zay Tan Ward",
    "Zay Ward",
    "Zay Yar Khin U Ward"
  ],
  "Thanatpin Town": [
    "Auk Su Paing Ward",
    "Bu Tar Paing Ward",
    "Hpa Yar Gyi Paing Ward",
    "Set Kone Paing Ward",
    "Ywar Thit Paing Ward",
    "Zay Paing Ward"
  ],
  "Waw Town": [
    "Aye Chan Thar Yar Ward",
    "Boe Bon Ward",
    "Chan Mya Thar Si Ward",
    "Kan Taw Ward",
    "Thit Set Ward",
    "Waw Ah Shey Bet Kan Ward"
  ],
  "Hswar Town": ["Hswar Myauk Paing Ward", "Hswar Taung Paing Ward"],
  "Myo Hla Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Yae Ni Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Yedashe Town": [
    "Bo Te Ward",
    "Pay Kone Ward",
    "Shwe Kyet Yet (North) Ward",
    "Shwe Kyet Yet (South) Ward",
    "Ywar Ma Ward",
    "Zay Ward"
  ],
  "Gyobingauk Town": [
    "Ah Nauk Myauk Ward",
    "Ah Nauk Taung Ward",
    "Nwe Khwe Ward",
    "Pan Tin Ward",
    "Set Taing Kone Ward",
    "Thea Kone Ward",
    "Myauk Ywar Ma Ward",
    "Taung Ywar Ma Ward",
    "Zay Cho (North) Ward",
    "Zay Cho (South) Ward"
  ],
  "Letpadan Town": [
    "Bee Lin Tan Ward",
    "Ma Au Kon Ward",
    "Min Yat Ward",
    "Myo Ma Ward"
  ],
  "Minhla Town": [
    "Kan Gyi Tan Ward",
    "Lan Ma Taw Ward",
    "Min Tan Ward",
    "Pan Be Chaung Ward",
    "Pyi Taw Thar Ward",
    "Yone Lan Ward",
    "Zay Cho Tan Ward",
    "Zee Kone Lay Ward",
    "Kwet Thit Ward",
    "Myauk Ward",
    "Myo Ma Ward",
    "Taung Ward",
    "Yone Ward (North)",
    "Yone Ward (South)"
  ],
  "Sit Kwin Town": [
    "Myauk Su Ward",
    "Myo Ma Ward",
    "Shwe Taung Tan Ward",
    "Wa Zi Yar Ward"
  ],
  "Monyo Town": [
    "Myo Ma Ward",
    "Shwe Pyi Thar Ward",
    "Shwe U Daung Ward",
    "Tha Khin Hla Shein Ward",
    "Zaw Ti  Ka Ward"
  ],
  "Nattalin Town": [
    "Myo Ma Ward",
    "Thar Zi Ward",
    "Ywar Ma Ward",
    "Zee Kone Ka Lay Ward"
  ],
  "Tar Pun Town": ["Ah Lel Paing Ward", "Myauk Paing Ward", "Taung Paing Ward"],
  "Oe Thei Kone Town": [
    "Lan Ma Taw Ward",
    "Myo Ma Ward",
    "Pyi Taw Thar Ward",
    "Ywar Thit Ward"
  ],
  "Okpho Town": [
    "Aung Min Ga Lar Ward",
    "Kway Chaung Ward",
    "Kyaung Gyi Tan Ward",
    "Moe Nyo Tan Ward",
    "Myo Ma Ward",
    "Ywar Ma Ward"
  ],
  "Oakshitpin Town": [
    "Pyi Taw Thar Ward",
    "Shwe Pin Ward",
    "Ya Da Nar Pon Ward"
  ],
  "Padaung Town": [
    "Hpaung Kan Ward",
    "Kya Khat Ward",
    "Min Yat Ward",
    "Si Thar Ward",
    "Wun Lo Ward"
  ],
  "Paukkhaung Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Paungde Town": [
    "Bweit Pin Kan Ward",
    "Hin Thar Kan Ward",
    "Min Kwet (1) Ward",
    "Min Kwet  (2) Ward",
    "Min Kwet (3) Ward",
    "Nwe Cho (1) Ward",
    "Nwe Cho (2) Ward",
    "Oke Hpo (1) Ah Shey Ward",
    "Oke Hpo (2) Ah Nauk Ward",
    "Pyin Pin Kan Ward",
    "Zay (1) Ward",
    "Zay (2) Ward"
  ],
  "Paungdale Town": [
    "Ah Nauk Paing Ward",
    "Ah Shey Paing Ward",
    "Myauk Paing Ward",
    "Taung Paing Ward"
  ],
  "Pyay Town": [
    "Khit Ta Yar Myo Thit Ward",
    "Oe Tan Ward",
    "Na Wa Day Ward",
    "Na Win Ward",
    "Pyi Thar Yar Ward",
    "San Taw Ward",
    "Shwe Ku Ward",
    "Shwe Ta Gar Ward",
    "Sin Su Ward",
    "Ywar Be Ward"
  ],
  "Shwedaung Town": ["Kyar Ni Kan Ward", "Tha Yet Taw Ward", "Yun Tan Ward"],
  "Thayarwady Town": [
    "Ah Lel Paing Ward",
    "Kayin Su Ward",
    "Kwet Thit Ward",
    "Kyaung Su Ward",
    "Pyi Taw Thar Ward",
    "Yae Wai Ward",
    "Ywar Gyi Kone Ward",
    "Zay Paing Ward"
  ],
  "Thonse Town": [
    "Ah Lel Kone Ward",
    "Ah Nauk Let Pan Khon Ward",
    "Ah Nauk Yoe Gyi Ward",
    "Ah Nauk Tha Pyay Kone Ward",
    "Ah Shey Let Pan Khon Ward",
    "Ah Shey Tha Pyay Kone Ward",
    "Ah Shey Yoe Gyi Ward",
    "Bay Din Kone Ward",
    "Hpa Yar Gyi Lan Ward",
    "Pay Pin Kone Ward",
    "San Ywe Tan Ward",
    "Tha Khut Kone Ward",
    "Zay Paing Ward"
  ],
  "Inn Ma Town": [
    "Thiri Kan Thar Ward",
    "Thiri Mingalar Ward",
    "Thiri Thu Kha Ward",
    "Thiri Wai Phyar Ward",
    "Thi Ri Ya Da Nar Ward"
  ],
  "Puteekone Town": ["Chan Myayt Thar Yar Ward", "Thu Kha Wai Hpyar Ward"],
  "Sin Mee Swea Town": [
    "Ward (1) Aung Ya Da Nar",
    "Ward (2) Baho",
    "Ward (3) Khit Thit Ya Da Nar"
  ],
  "Thegon Town": [
    "Htan Yin Ward",
    "Kan Taw Min Ga Lar Ward",
    "Myo Ma Ward",
    "Pauk Taw Ward"
  ],
  "Zigon Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Falam Town": [
    "Balai Ward",
    "Cinmual Ward",
    "Lailun Ward",
    "Laizo Ward",
    "Lungpi Ward",
    "Phathauk Ward",
    "Tlanlau Ward",
    "Zalai Ward"
  ],
  "Rihkhawdar Town": ["No (1) Ward", "No (2) Ward"],
  "Webula Town": [
    "Kyan Bar Yi Ward",
    "Lone That Ward",
    "Mualzawl Ward",
    "Myo Ma Ward"
  ],
  "Hakha Town": [
    "Hakha Htar (1) Ward",
    "Hakha Htar (2) Ward",
    "Kyaw Boke Ward",
    "Myo Haung Ward",
    "Myo Thit Ward",
    "Pyi Taw Thar Ward",
    "Zay Haung Ward",
    "Zay Thit Ward"
  ],
  "Kanpetlet Town": ["No (1) Ward", "No (2) Ward"],
  "Kyin Dway Town": [
    "Hoke Pon Kyin Ward",
    "Hpone Twi Kyin Ward",
    "Htan Kone Ward",
    "Kyin Dway Ward"
  ],
  "Lalengpi Town": ["No (1) Ward", "No (2) Ward"],
  "Matupi Town": [
    "Cangbong Ward",
    "Khoboi Ward",
    "Lungvan Ward",
    "Ngalar Ward"
  ],
  "Rezua Town": ["In Yaw Ward", "Laung Ye Ward", "Mual Pi Ward", "Myo Ma Ward"],
  "Mindat Town": [
    "Ah Nauk Ward",
    "Ah Shey Pyin Ward",
    "Ba Wa Thit Ward",
    "San Pya Ward"
  ],
  "M'kuiimnu Town": [
    "Htein Pyone Ward",
    "Kyon Laung Ward",
    "M'kuiimnu Ward",
    "Vi Nu Ward"
  ],
  "Paletwa Town": [
    "Kin Wa Ward",
    "Myo Ma Ward",
    "Yeik Khar Ward",
    "Ywar Ma Ward"
  ],
  "Samee Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Khaikam Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Tedim Town": [
    "Lawibual Ward",
    "Lay Lwam Ward",
    "Myo Ma Ward",
    "Sakollam Ward"
  ],
  "Hnaring Town": ["No (1) Ward", "No (2) Ward"],
  "Thantlang Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Cikha Town": ["No (1) Ward", "No (2) Ward"],
  "Tonzang Town": ["Khualai Ward (Gozan)", "Khuavung Ward (Laysan)"],
  "Bhamo Town": [
    "Ah Lel Yat Ward",
    "Aung Thar Ward",
    "Han Te Ward",
    "Khun Thar Ward",
    "Min Kone Ward",
    "Min Kyaung Kone Ward",
    "Myo Ma Ward",
    "Nam Hpar Ward",
    "Nawng Kho Ward",
    "Nyaung Pin Ward",
    "Pauk Kone Ward",
    "Shwe Kyee Nar Ward",
    "Shwe Pyi Thar Ward",
    "Sin Kone Ward",
    "Thar Si Ward",
    "Thi Ri Ward"
  ],
  "Chipwi Town": [
    "Ba Leit Dan Ward",
    "Kan Paing Yan Ward",
    "Oke Kat Ward",
    "Yit Law Hkaung Ward"
  ],
  "Pang War Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Hpakant Town": [
    "Aye Mya Thar Yar Ward",
    "Hnget Pyaw Taw Ward",
    "Ma Shi Ka Htaung Ward",
    "Maw Wam Ward",
    "Myo Ma Ward"
  ],
  "Kamaing Town": ["Kamaing Ward"],
  "Injangyang Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Khaunglanhpu Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Machanbaw Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Mansi Town": [
    "Jein Hpawt Myay Ward",
    "Kawng Yar Ward",
    "Maw Ya Wa Di Ward",
    "Pyin Oo Lwin Ward"
  ],
  "Mogaung Town": [
    "Ah Lel Ward",
    "Ah Shey Ward",
    "Kyun Taw Ward",
    "Myo U Ward",
    "Nam Yin Ward",
    "Nat Gyi Kone Ward",
    "Nawng Kaing Taw Ward",
    "Oe Tan Ward",
    "Ywar Thit Ward",
    "Zay Kone Ward"
  ],
  "Nammatee Town": [
    "Myo Hla Ward",
    "Myo Ma Ward",
    "Myo U Ward",
    "Myo Thar Yar Ward"
  ],
  "Hopin Town": [
    "Mya Thi Dar Ward",
    "Mya Zay Yar Ward",
    "Myo Ma (North) Ward",
    "Myo Ma (South) Ward"
  ],
  "Inn Taw Gyi Town": [
    "Shwe Chaung Thar Ward",
    "Shwe Inn Thar Ward",
    "Shwe Pyi Thar Ward",
    "Taung Tan Thar Ward"
  ],
  "Mohnyin Town": [
    "Ah Shey Su Ward",
    "Aung Tha Pyay Ward",
    "Myo Ma Ward",
    "Nam Khar Ward",
    "Oke Kyin Ward"
  ],
  "Nam Mun Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Dawthponeyan Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Lwegel Town": [
    "Aung Chan Thar Ward",
    "Aung Min Ga Lar Ward",
    "Aung Thi Ri Ward",
    "Aung Thit Sar Ward",
    "Aung Zay Yar Ward",
    "Kawng Nan Ward",
    "Saing Gyar Ward"
  ],
  "Momauk Town": ["Ah Lin Kawng Ward", "Khar Nan Ward", "Kyay Nan Waing Ward"],
  "Myitkyina Town": [
    "Aung Nan Yeik Thar Ward",
    "Aye Yar Ward",
    "Aye Zay Di Ward",
    "Du Ka Htaung Ward",
    "Kachin Su Ward",
    "Khay Mar Thi Ri Ward",
    "Kyet Paung Chan Ward",
    "Kyun Pin Thar Ward",
    "Lel Kone Ward",
    "Man Khein Ward",
    "Min Yat Ward",
    "Myay Myint Ward",
    "Myo Ma Ward",
    "Myo Thit Gyi Ward",
    "Myo Thit Ward",
    "Pan Ma Ti Ward",
    "Ram Pu Ward",
    "Shan Su (North) Ward",
    "Shan Su (South) Ward",
    "Shwe Aik Ward",
    "Shwe Nyaung Pin Ward",
    "Shwe Pyi Thar Ward",
    "Shwe Set Ward",
    "Si Tar Pu Ward",
    "Tat Kone Ward",
    "Thi Dar Ward",
    "Yan Gyi Aung Ward",
    "Yu Za Na Ward"
  ],
  "Sinbo Town": [
    "Aung Chan Thar Ward",
    "Aung Min Ga Lar Ward",
    "Aye Yar U Ward"
  ],
  "Nawngmun Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Pannandin Town": ["Myo Ma Ward"],
  "Puta-O Town": [
    "Doke Tan Ward",
    "Ho Kho Ward",
    "Kawng Ka Htaung Ward",
    "Lay Yin Kwin Ward",
    "Lone Sut Ward",
    "Mu Lar Shee Dee Ward",
    "Myo Ma Ward",
    "Pan Hlaing Ward",
    "Par In Ward",
    "Tat Thit Ward",
    "Ton Li Htu Ward"
  ],
  "Shwegu Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Sumprabum Town": ["Ka Ba Yan Khu Ward", "Myo Ma Ward", "War Sat Khu Ward"],
  "Shin Bway Yang Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Tanai Town": [
    "Du Kawng Ward",
    "Hu Kawng Ward",
    "Kin Sar Ward",
    "Mon Dein Kawng Ward",
    "Pon Khon Kawng Ward",
    "Sin Sa Kawng Ward"
  ],
  "Tsawlaw Town": ["Tsawlaw Ward"],
  "Kan Paik Ti Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Sadung Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Waingmaw Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Bawlake Town": ["Kayah Paing Ward", "Shan Paing Ward"],
  "Ywarthit Town": ["Myauk Paing Ward", "Taung Paing Ward"],
  "Demoso Town": ["Myo Ma Ward"],
  "Nan Mei Khon Town": [
    "Khaw Khu Kayah Ward",
    "Khaw Khu Shan Ward",
    "Myo Ma Kayan Ward",
    "Myo Ma Shan Ward"
  ],
  "Hpasawng Town": ["Myauk Paing Ward", "Taung Paing Ward"],
  "Hpruso Town": [
    "Dee Dar Ku Ward",
    "Htee Ku Ward",
    "Htee Ta Ye Ward",
    "Law Bu Dar Ward",
    "Nyaung Zin Ward"
  ],
  "Loikaw Town": [
    "Aye Ka Ngar Yar Ward",
    "Daw Au Khu Ward",
    "Daw Noe Ku Ward",
    "Daw Tan Ma Ward",
    "Dhammar Yon Ward",
    "Htay Tha Ma Ward",
    "Law Da Ma Ward",
    "Maing Lone Ward",
    "Min Ga Lar Ward",
    "Min Su Ward",
    "Nam Baw Wan (Ka) Ward",
    "Nam Baw Wan (Kha) Ward",
    "Nant Kut Ward",
    "Nar Nat Taw Ward",
    "Naung Yar (Kha Gway) Ward",
    "Naung Yar (Ka Gyi) Ward",
    "Shan Su Ward",
    "Shwe Taung Ward",
    "Zay Paing Ward"
  ],
  "Loilen Lay Town": [
    "Aung Min Ga Lar Ward",
    "Aung Tay Za Ward",
    "Aung Theik Di Ward"
  ],
  "Mese Town": ["Myauk Paing Ward", "Taung Paing Ward"],
  "Shadaw Town": [
    "Ah Lel Paing Ward",
    "Aung Chan Thar Ward",
    "Taung Paing Ward",
    "Zay Paing Ward"
  ],
  "Hlaingbwe Town": [
    "(Ga Gyi) Ward",
    "(Ga Nge) Ward",
    "(Ka Gyi) Ward",
    "(Kha Gway) Ward"
  ],
  "Paingkyon Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Shan Ywar Thit Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Hpa-An Town": [
    "Aung Nan Min Ga Lar Ward",
    "Htaung Wi Ward",
    "Ku Seik Ward",
    "Pyi Htaung Su Ward",
    "Tha Yet Taw/Myaing Tha Zin/ Kyar Inn Ward",
    "Ya Da Nar Di Pa Ward",
    "Zay Tan Ward",
    "Zee Taw Ward",
    "Zwe Man Lwin Ward"
  ],
  "Hpapun Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Kamarmaung Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Kawkareik Town": [
    "Ah Htet Taung Thu Su Ward",
    "Ah Lel Tan Ward",
    "Ah Nauk Paing Ward",
    "Auk Taung Thu Su Ward",
    "Chaung Taung Ward",
    "Ta Dar U Ward",
    "Win Gyi Ward"
  ],
  "Kyondoe Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Hpayarthonesu Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Kyaikdon Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward"
  ],
  "Kyainseikgyi Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward"
  ],
  "Myawaddy Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward"
  ],
  "Su Ka Li Town": ["No (1) Ward"],
  "Waw Lay Myaing (Waw Lay) Town": ["No (1) Ward", "No (2) Ward"],
  "Baw Ga Li Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Leik Tho Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward"
  ],
  "Thandaung Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Thandaunggyi Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Aunglan Town": [
    "Kan Gyi Ward",
    "Ma Gyi Kone Ward",
    "San Chaung Ward",
    "Set Yon Ward",
    "Ta Yaw Kone Ward",
    "Tha Yet Taw Ward",
    "Ywar Htaung Ward",
    "Zay Kone Ward",
    "Zay Ya Wa Di Ward"
  ],
  "Chauk Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (13) Ward",
    "No (14) Ward",
    "No (15) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Sa Lay Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Gangaw Town": [
    "Kyaw Taik Ward",
    "Myauk Kone Ward",
    "Myo Ma Ward",
    "Si Pin Thar Yar Ward"
  ],
  "Kyaw Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Kamma Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Magway Town": [
    "Aung Chan Thar Ward",
    "Aung Min Ga Lar Ward",
    "Aung Myit Tar Ward",
    "Aung Say Ta Nar Ward",
    "Aung Ya Da Nar Ward",
    "Hson Ward",
    "Kan Thar Ward",
    "Min Kan Gyi Ward",
    "Myin Thar Ward",
    "Myo Haung Ward",
    "Myo Ma Oe Bo Ward",
    "Pyi Taw Thar Ward",
    "Sar Shwe Kin Ward",
    "Soe Kaw Min Ward",
    "Thein Gar Gi Ri Ward",
    "Ywar Thit Pwe Kyo Ward",
    "Zay Lel Soe Ward"
  ],
  "Minbu Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Saku Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Mindon Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Myaing Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Myothit Town": [
    "Hpa Yar Gyi Ward",
    "Kwet Thit Ward",
    "Lel Pyin Ward",
    "Min Ward",
    "Zay Ward",
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward"
  ],
  "Natmauk Town": [
    "Aung San Ward",
    "Kan Gyi Ward",
    "Myo Ma Kwet Thit Ward",
    "Myo Ma Ward",
    "Ta Mar Pin Ward",
    "Yan Aung Myin Ward",
    "Zay Kwet Thit Ward"
  ],
  "Ngape Town": ["Kyaung Twin Ward", "Ngape Myo Ma Ward"],
  "Myit Chay Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward"
  ],
  "Pakokku Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (13) Ward",
    "No (14) Ward",
    "No (15) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Pauk Town": [
    "Aung Chan Thar Ward",
    "Aung Ta Khon Ward",
    "Aung Taw Mu Ward",
    "Shwe Pauk Pin Ward"
  ],
  "Pwintbyu Town": [
    "Ah Lel Paing Ward",
    "Ah Nauk Paing Ward",
    "Ah Shey Paing Ward",
    "Thet Taw Shey Ward"
  ],
  "Salin Town": [
    "Kyaung Kyar Ward",
    "Myay Mi Kone Ward",
    "Myin Tin Ward",
    "Paung Nar Ward",
    "Paung Pin Zin Ward",
    "Pu Htoe Hpyu Ward",
    "Sar Si Kyaung Ward",
    "Zay Ma Ward"
  ],
  "Sinphyukyun Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Kyaukhtu Town": ["Gon Bo Ward", "Myo Ma Ward", "Nat Ye Ward"],
  "Saw Town": ["Thi Ri Ward", "Zay Yar Ward"],
  "Seikphyu Town": [
    "Ah Lel Paing Ward",
    "Ah Nauk Paing Ward",
    "Yaw Wa Ward",
    "Ywar Thit Ward"
  ],
  "Sidoktaya Town": ["No (1) Ward", "No (2) Ward"],
  "Sinbaungwe Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Taungdwingyi Town": [
    "Maung Taing (2) Ward",
    "Maung Taing (1) Ward",
    "Ohn Taw (1) Ward",
    "Ohn Taw (2) Ward",
    "Shwe Kyar Inn (1) Ward",
    "Shwe Kyar Inn (2) Ward",
    "Shwe Oe (1) Ward",
    "Shwe Oe (2) Ward",
    "Taung Pyin (1) Ward",
    "Taung Pyin (2) Ward"
  ],
  "Thayet Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward"
  ],
  "Tilin Town": ["No (1) Ward", "No (2) Ward"],
  "Yenangyaung Town": [
    "Bay Mei Ward",
    "Bo Kone Ward",
    "Myay Ni Khin (North) Ward",
    "Myay Ni Khin (South) Ward",
    "Myo Ma (North) Ward",
    "Myo Ma (South) Ward",
    "Nyaung Hla Ward",
    "Oe Bo Ward",
    "Shwe Kyar Ngon Ward",
    "Son Taik Ward",
    "Thit Ta Pway Ward",
    "Thu Htay Kone Ward",
    "Twin Kone Ward",
    "Ywar Thit Ward"
  ],
  "Yesagyo Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward"
  ],
  "Amarapura Town": [
    "Hman Tan Ward",
    "Kyan Tan Ward",
    "Lay Su Ward",
    "Oe Taw Ward",
    "Shwe Gun Htoke Ward",
    "Sin Swei Put Ward",
    "Taung Gyi Ward",
    "Zay Cho Ward"
  ],
  "Myitnge Town": ["Myit Nge Ward"],
  "Aungmyaythazan Town": [
    "Ah Hneik Taw Ward",
    "Ah Ma Ra Htar Ni (East) Ward",
    "Ah Ma Ra Htar Ni (West) Ward",
    "Aung Myay Thar Zan Ward",
    "Bone Taw Toe Ward",
    "Daw Na Bwar Ward",
    "Ma Har Zay Yar Bon Ward",
    "May Ga Gi Ri Ward",
    "Min Tei Ei Kin Ward",
    "Nyaung Kwe Ward",
    "Oe Bo Ward",
    "Pale Ngwe Yaung Ward",
    "Pyi Gyi Kyet Tha Yae (East) Ward",
    "Pyi Gyi Kyet Tha Yae (West) Ward",
    "Pyi Gyi Yan Lon Ward",
    "Pyi Lone Chan Thar Ward",
    "Thi Ri Mar Lar (East) Ward",
    "Thi Ri Mar Lar (West) Ward",
    "U Poke Htaw Ward"
  ],
  "Chanayethazan Town": [
    "Aung Nan Yeik Thar (East) Ward",
    "Aung Nan Yeik Thar (West) Ward",
    "Chan Aye Thar Zan (East) Ward",
    "Chan Aye Thar Zan (Middle) Ward",
    "Chan Aye Thar Zan (West) Ward",
    "Day Wun (West) Ward",
    "Hay Mar Za La Ward",
    "Kan Kauk Ward",
    "Kit Sa Na Ma Hi Ward",
    "Maw Ra Gi War Ward",
    "Pat Kone Pyaw Bwei Ward",
    "Pat Kone Wun Kyin Ward",
    "Pyi Gyi Myet Hman Ward",
    "Pyi Gyi Myet Shin Ward",
    "Pyi Gyi Pyawbwe (East) Ward",
    "Pyi Gyi Pyawbwe (West) Ward",
    "Seik Ta Ra Ma Hi Ward",
    "Thi Ri Hay Mar (East) Ward",
    "Thi Ri Hay Mar (West) Ward",
    "Yan Myo Lon Ward"
  ],
  "Chanmyathazi Town": [
    "Aung Pin Lel Ward",
    "Aung Thar Yar Ward",
    "Chan Mya Thar Zi (South) Ward",
    "Htun Tone Ward",
    "Kan Thar Yar Ward",
    "Kyung Lone U Shaung Ward",
    "Mya Yi Nan Dar Ward",
    "Myo Thit No (1) Ward",
    "Myo Thit No (2) Ward",
    "Myo Thit No (3) Ward",
    "Myo Thit No (4) Ward",
    "Myo Thit No (5) Ward",
    "Tan Pa Wa Di Ward",
    "Than Hlyet Maw (South) Ward"
  ],
  "Kyaukpadaung Town": [
    "Aung Min Ga Lar Ward",
    "Bu Tar Ward",
    "Lut Lat Yay Ward",
    "Myauk Pyi Taw Thar Ward",
    "Myo Ma (South) Ward",
    "Myo Ma Kwet Thit Ward",
    "Myo Ma Ward",
    "San Pya Ward",
    "Tan Pa Wa Di Ward",
    "Thar Yar Yay Ward",
    "Thi Ri Min Ga Lar Ward",
    "Zay Kwet Thit Ward"
  ],
  "Kyaukse Town": [
    "Aye Mya Kyi Lin Ward",
    "Baw Ga Wa Di Ward",
    "Hpaung Ywar Ward",
    "Kyet Min Tun Ward",
    "Min Yat Ward",
    "Pyi Lone Naing Ward",
    "Su Gyi Ward",
    "Su Kone Ward",
    "Ye Su Ward",
    "Zay Tan Ward"
  ],
  "Madaya Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Mahaaungmyay Town": [
    "Chan Mya Thar Zi (North) Ward",
    "Day Wun (East) Ward",
    "Hay Ma Mar Lar (North) Ward",
    "Hay Ma Mar Lar (South) Ward",
    "Ma Har Aung Myay (East) Ward",
    "Ma Har Aung Myay (West) Ward",
    "Ma Har Myaing (1) Ward",
    "Ma Har Myaing (2) Ward",
    "Ma Har Nwe Sin Ward",
    "Sein Pan Ward",
    "Set Kyar Nwe Sin Ward",
    "Shwe Hpone Shein Ward",
    "Tet Ka Tho Ward",
    "Than Hlyat Maw (East) Ward",
    "Than Hlyat Maw (West) Ward",
    "Ya Da Nar Bon Mi (East) Ward",
    "Ya Da Nar Bon Mi (West) Ward",
    "Ye Mun (South) Ward"
  ],
  "Mahlaing Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Meiktila Town": [
    "Ah Shey Pyin Ward",
    "Aung San Ward",
    "Aung Zay Yar ward",
    "Chi Set Ward",
    "Kyi Taw Kone Ward",
    "Myo Ma Ward",
    "Nan Taw Kone Ward",
    "Pauk Chaung Ward",
    "Pyi Thar Yar Ward (North)",
    "Pyi Thar Yar Ward (South)",
    "Thi Ri Min Ga Lar Ward",
    "Wun Zin Ward",
    "Ya Da Nar Man Aung Ward",
    "Yan Myo Aung Ward"
  ],
  "Mogoke Town": [
    "Lel U Ward",
    "Min Ta Dar Ward",
    "Myo Ma Ward",
    "Shaw Li Waing Ward",
    "Yae Pu Ward"
  ],
  "Myingyan Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (13) Ward",
    "No (14) Ward",
    "No (15) Ward",
    "No (16) Ward",
    "No (17) Ward",
    "No (18) Ward",
    "No (19) Ward",
    "No (2) Ward",
    "No (20) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Si Mee Khon Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Ku Me Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Myittha Town": [
    "Bu Tar Ward",
    "Min Kone Ward",
    "Myo Ma (East) Ward",
    "Myo Ma (West) Ward",
    "Shan Pwe Ward",
    "Shwe Thu Htay Ward"
  ],
  "Natogyi Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward"
  ],
  "Ngazun Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Bagan Town": [
    "Ah Naw Ra Htar Ward",
    "Ah Shey Ywar Naung Ward",
    "Gang Ga Ward (Hotel Zone 4)",
    "Kyan Sit Thar Ward",
    "Shwe Twin Ward",
    "Thi Ri Pyit Sa Yar Ward"
  ],
  "Ngathayauk Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Nyaung-U Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward"
  ],
  "Patheingyi Town": ["Myo Ma Ward"],
  "Pyawbwe Town": [
    "Mandalay Tan Ward",
    "Myin Bet Ward",
    "Myo Ma Ward",
    "Myo Thit Ward",
    "Pyi Thar Yar Ward",
    "Shan Pwe Ward",
    "Shwe Pyi Yan Aung Ward",
    "Shwe Pyi Yan Lon Ward",
    "Shwe Pyi Yan Naing Ward"
  ],
  "Pyigyitagon Town": [
    "(Ga Gyi) Ward",
    "(Ga Nge) Ward",
    "(Ka Gyi) Ward",
    "(Kha Gway) Ward",
    "(Nga) Ward",
    "(Sa Lein) Ward",
    "(Sa Lone) Ward",
    "(Za Gwe) Ward",
    "(Za Myin Zwe) Ward",
    "Chan Mya Thar Yar Ward",
    "Htein Kone Ward",
    "Ngwe Taw Kyi Kone Ward",
    "Ta Khun Taing Ward",
    "Taung Myint Ward",
    "Thin Pan Kone Ward",
    "Yar Taw Ward",
    "(Nya) Ward",
    "(Ta Ta Lin Cheik) Ward"
  ],
  "Pyinoolwin Town": [
    "Nan Da Wun Ward (Yat Kwet Gyi (9) Ward)",
    "Pa Day Thar Ward (Yat Kwet Gyi (8) Ward)",
    "Yat Kwet Gyi (1) Ward",
    "Yat Kwet Gyi (10) Ward",
    "Yat Kwet Gyi (11) Ward",
    "Yat Kwet Gyi (12) Ward",
    "Yat Kwet Gyi (13) Ward",
    "Yat Kwet Gyi (14) Ward",
    "Yat Kwet Gyi (15) Ward",
    "Yat Kwet Gyi (16) Ward",
    "Yat Kwet Gyi (17) Ward",
    "Yat Kwet Gyi (18) Ward",
    "Yat Kwet Gyi (19) Ward",
    "Yat Kwet Gyi (2) Ward",
    "Yat Kwet Gyi (20) Ward",
    "Yat Kwet Gyi (21) Ward",
    "Yat Kwet Gyi (3) Ward",
    "Yat Kwet Gyi (4) Ward",
    "Yat Kwet Gyi (5) Ward",
    "Yat Kwet Gyi (6) Ward",
    "Yat Kwet Gyi (7) Ward"
  ],
  "Singu Town": ["No (1) Ward", "No (2) Ward"],
  "Sintgaing Town": [
    "Myo Ma Ward",
    "Myo Thit Ward",
    "Ta Yoke Su Ward",
    "Yan Aung Myin Ward",
    "Ywar Naing Ward"
  ],
  "Tada-U Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Taungtha Town": [
    "Bu Tar Kone Ward",
    "Hpa Yar Gyi (West) Ward",
    "Min Su Ward",
    "Myo Ma Ward",
    "Tan Myint Kyaung Ward",
    "Zay Ward"
  ],
  "Takaung Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Thabeikkyin Town": ["Ka Beit Ward", "Seik Kan Ward"],
  "Thazi Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward"
  ],
  "Wundwin Town": [
    "Thea Taw Myo Ma No (1) Ward",
    "Thea Taw Myo Ma No (2) Ward",
    "Thea Taw Myo Ma No (3) Ward",
    "Wundwin Myo Ma No (1) Ward",
    "Wundwin Myo Ma No (2) Ward",
    "Wundwin Myo Ma No (3) Ward"
  ],
  "Yamethin Town": [
    "Aung Min Ga Lar Ward",
    "Kyaung Taik Su Ward",
    "Myo Ma Ward",
    "Shwe Si Khon Ward",
    "War Toe Ward"
  ],
  "Bilin Town": [
    "Bo Tay Za Ward",
    "Hpoe Hla Gyi Ward",
    "Hpoe Yar Zar Ward",
    "Kan Thar Yar Ward",
    "Sa Yar San Ward"
  ],
  "Chaungzon Town": ["Ah Nauk Ward", "Ah Shey Ward", "Toe Cheit Ward"],
  "Kyaikmaraw Town": [
    "Ah Hta Yan Ward",
    "Aung Thu Kha Ward",
    "Shin Saw Pu Ward",
    "Yan Myo Aung Ward"
  ],
  "Kyaikto Town": [
    "Kant Kaw Ward",
    "Kawt San Naing Ward",
    "Myauk Paing Ward",
    "Taung Paing Ward",
    "Taung Thu Su Ward",
    "Zay Yar Mun Ward"
  ],
  "Thein Za Yat Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Mawlamyine Town": [
    "Auk Kyin Ward",
    "Bo Kone Ward",
    "Chauk Maing Kywe Chan Kone Ward",
    "Gway Kone Ward",
    "Hlaing Shan Su Ward",
    "Hpet Tan Ward",
    "Kwin Yat Ward",
    "Kyaik Hpa Nei Ward",
    "Kyauk Tan Ward",
    "Ma Yan Kone Ward",
    "Mandalay Ward",
    "Maung Ngan Ward",
    "Mu Pon Ward",
    "Myaing Thar Yar Ward",
    "Myay Ni Kone Ward",
    "Naung Kha Ri Ward",
    "Ngan Tay Ward",
    "Nyaung Pin Seik Ward",
    "Pan Be Dan Ward",
    "San Gyi Ward",
    "Shwe Taung Ward",
    "Shwe Myaing Thi Ri Ward",
    "Sit Ke Kone Ward",
    "Thar Yar Aye Ward",
    "Thi Ri Min Ga Lar Ward",
    "Thi Ri Myaing Ward",
    "Zay Kyo Ward",
    "Zay Yar Myaing Ward",
    "Zay Yar Thi Ri Ward"
  ],
  "Kamarwet Town": [
    "Gon Nyin Tan Ward",
    "Htaung Kay Ward",
    "Ka Mar Wet Ward",
    "Sein Taung Ward",
    "Thein Kone Ward"
  ],
  "Mudon Town": [
    "Myo Ma (1) Ward",
    "Myo Ma (2) Ward",
    "Myo Ma (3) Ward",
    "Myo Ma (4) Ward"
  ],
  "Paung Town": [
    "Ka Dar Ward",
    "Ka Don See Ward",
    "Moe Naing Ward",
    "Paung Ward"
  ],
  "Zinkyaik Town": [
    "Hpa Lup Ward",
    "Kha Lauk Inn Ward",
    "Sar Hpo Su Ward",
    "Zinkyaik Ward"
  ],
  "Kyaikkhami Town": [
    "Aung Pin Lel Ward",
    "Aung Thu Kha Ward",
    "Dhamma Zay Di Ward",
    "Man Ya Da Nar Ward",
    "Myo Ma Zay Ward",
    "Yang Aung Myay Ward"
  ],
  "Thanbyuzayat Town": [
    "Aung Chan Thar Ward",
    "Aung Min Ga Lar Ward",
    "Aung Thar Yar Ward",
    "Aung Zay Ya Ward",
    "Han Thar Wa Di Ward",
    "Hpaung Sein Ward",
    "Kyant Khaing Yay Ward",
    "Kyar Kan Ward",
    "Kyaung Paing Ward",
    "Set Thit Ward"
  ],
  "Thaton Town": [
    "Auk Kyin Ward",
    "Bin Hlaing Ward",
    "Leik Inn Ward",
    "Nan Khe Ward",
    "Thein Kone Ward"
  ],
  "Thuwunnawady Town": ["Kyeik Kaw Ward", "Taung Kyar Ward", "Thein Seik Ward"],
  "Khawzar Town": ["No (1) Ward", "No (2) Ward"],
  "Lamaing Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Ye Town": [
    "Aung Min Ga Lar Ward",
    "Aung Myit Tar Ward",
    "Aung Thu Kha Ward",
    "Thi Ri Khay Mar Ward",
    "Thi Ri Mar Lar Ward",
    "Thi Ri Nan Dar Ward",
    "Thi Ri Zay Yar Ward",
    "Yan Gyi Aung Ward",
    "Yan Myo Aung Ward"
  ],
  "Det Khi Na Thi Ri Town": ["Det Khi Na Thi Ri Ward", "Shwe In Gyin Ward"],
  "Lewe Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward"
  ],
  "Oke Ta Ra Thi Ri Town": ["Oke Ta Ra Thi Ri Ward", "Shwe Nant Thar Ward"],
  "Poke Ba Thi RiTown": [
    "Aung Thar Yar Ward",
    "Ba Yint Naung Ward",
    "Kyi Taung Kan No (1) Ward (Myo Thit)",
    "Kyi Taung Kan No (2) Ward (Myo Ma)",
    "Kyi Taung Kan No (3) Ward (Myo Haung)",
    "Kyi Taung Kan No (4) Ward (Kan Nar)",
    "Kyi Taung Kan No (5) Ward (Sone Kone)",
    "Kyi Taung Kan No (6) Ward (Thae Kyun)",
    "Min Ga Lar Di Pa Ward",
    "Na Wa Day Ward",
    "Shin Phyu Shin Ward",
    "Ta Pin Shwe Htee Ward",
    "Thu Kha Di Pa Ward",
    "Wunna Di Pa Ward",
    "Ya Da Nar Di Pa Ward",
    "Za Wa Na Di Pa Ward",
    "Zay Yar Di Pa Ward"
  ],
  "Pyinmana Town": [
    "Baw Ga Wa Di Ward",
    "Min Ga Lar Ward",
    "Shwe Chi Ward",
    "U Yin Su Ward",
    "Yan Aung (1) Ward",
    "Yan Aung (2) Ward",
    "Ywar Kauk Ward"
  ],
  "Tatkon Town": [
    "Ah Naw Ra Htar Ward",
    "Aung Zay Ya Ward",
    "Ba Yint Naung Ward",
    "Bo Min Yaung Ward",
    "Mya Wa Di Ward",
    "Sa Yar San Ward"
  ],
  "Za Bu Thi Ri Town": [
    "Aung Zabu Ward",
    "Ba La Theik Di Ward",
    "Baw Ga Theik Di Ward",
    "Dha Na Theik Di Ward",
    "Min Ga Lar Theik Di Ward",
    "Nyar Na Theik Di Ward",
    "Pyin Nyar Theik Di Ward",
    "Shwe Kyar Pin Ward",
    "Tha Pyay Kone Ward",
    "Thu Kha Theik Di Ward",
    "Wun Na Theik Di Ward",
    "Zay Ya Theik Di Ward"
  ],
  "Zay Yar Thi Ri Town": [
    "Ah Naw Ra Htar Ward",
    "Aung Zay Ya Ward",
    "Kyan Sit Thar Ward",
    "Poke Par Kone Ward",
    "Pyi San Aung Ward"
  ],
  "Ann Town": [
    "Lay Yin Kwin Ward",
    "Myauk Bet Ward",
    "Myauk Paing Ward",
    "Ah Nauk Paing Ward",
    "Ah Shey Paing Ward",
    "Ah Soe Ya Ah Hmu Htan Ward",
    "No (5) Ward"
  ],
  "Tat Taung Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Buthidaung Town": [
    "Ah Nauk Ward",
    "Mee Ya Htar Seik Ward",
    "Myo Ma Ward",
    "Myo Thit (South) Ward",
    "Myo Thit Ward",
    "Taung Ward",
    "Tha Pyay Kone Ward"
  ],
  "Gwa Town": ["Kin Yone Ward", "Myo Ma Ward", "Ywar Ma Ward"],
  "Kyeintali Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Kyaukpyu Town": [
    "Ah Lel Paing Ward",
    "Ah Nauk Paing Ward",
    "Ah Shey Paing Ward",
    "Ah Soe Ya Ward",
    "Ah Yar Shi Ward",
    "Ku Lar Paik Seik Ward",
    "Myit Nar Tan Ward",
    "Rakhine Paik Seik Ward",
    "Than Pan Chaung Ward",
    "Zay Di (South) Ward",
    "Pyin Hpyu Maw Ward",
    "Taung Yin Ward",
    "Zay Di Ward",
    "Nga La Pwayt Ward",
    "Ku Lar Bar Taung Ward",
    "Ka Nyin Taw Ward",
    "Toe Cheit Ward"
  ],
  "Sa Ne Town": [
    "Ah Lel Paing Ward",
    "Htein Dway Ward",
    "Kan Pyin Ward",
    "Shwe Hin Thar Ward",
    "Taung Ngu Su Ward"
  ],
  "Kyauktaw Town": [
    "Kyauk Taw Ward",
    "Myo Thit Ward",
    "Paik Thei Ward",
    "Pyi Taw Thar Ward",
    "Shan Ywar Ward"
  ],
  "Kha Maung Seik Town": [
    "Ah San Kyaw Ward",
    "Ah Shey Paing Ward",
    "Min Kha Maung Ward",
    "Taing Bin Gar Ward",
    "Ye Bauk Kyar Ward"
  ],
  "Maungdaw Town": [
    "Lay Maing Ward",
    "Myo Ma (East) Ward",
    "Myo Ma (North) Ward",
    "Myo Ma (South) Ward",
    "Myo Ma (West) Ward",
    "Ywar Thit Kay Ward",
    "Ka Nyin Tan Ward",
    "Maung Ni Ward",
    "Myo Thu Gyi Ward",
    "Wai Thar Li Ward",
    "Myo U Ward",
    "Let Thar Ward"
  ],
  "Myin Hlut Town": [
    "Ah Lel Paing Ward",
    "Ah Nauk Paing Ward",
    "Ah Shey Paing Ward",
    "Gyin Taw Ward",
    "Hpway Yar Ward",
    "Myaw Chaung Ward",
    "Shee Dar Ward",
    "Ywar Thit Ward"
  ],
  "Taungpyoletwea Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Minbya Town": [
    "Ah Lel Paing Ward",
    "Min Bar Gyi Ward",
    "Myo Thit Ward",
    "Oke Kar Pyan Ward",
    "Pyi Taw Hla Ward",
    "Pyi Taw Thar Ward",
    "U Soe Tint Ward",
    "Zay Haung Paing Ward"
  ],
  "Mrauk-U Town": [
    "Ah Lel Zay Ward",
    "Aung Tat Ward",
    "Htan Ma Rit Ward",
    "Law Ka Mu Ward",
    "Let Kauk Zay Ward",
    "Nyaung Pin Zay Ward",
    "Taung Yat Ward"
  ],
  "Munaung Town": [
    "Ah Nauk Su Ward",
    "Kan Nar Tan Ward",
    "Myo Ma Ward",
    "Myo Thit Ward",
    "Yan Aung Myin Ward"
  ],
  "Kanhtauntkyi Town": [
    "Ah Lel Paing Ward",
    "Myauk Paing Ward",
    "Taung Paing Ward",
    "Ywar Thar Yar Ward",
    "Ywar Thit Ward"
  ],
  "Myebon Town": [
    "Kan Thar Htwet Wa Ward",
    "Ku Lar Taung Ward",
    "Myay Pon Ah Lel Paing Ward",
    "Myay Pon Myauk Paing Ward",
    "Myay Pon Taung Paing Ward",
    "Ta Yoke Tan Ward",
    "Thea Tan Ward",
    "Ywar Thit Kay Ward",
    "Zay Paing Ward"
  ],
  "Pauktaw Town": [
    "Ah Lel Paing Ward",
    "Ah Nauk Paing Ward",
    "Ah Shey Paing Ward",
    "Ba Wan Chaung Hpyar Su Ward",
    "Ba Wan Chaung Wa Su Ward"
  ],
  "Ponnagyun Town": [
    "Ah Lel Su Ward",
    "Myo Thit Ward",
    "San Pya Ward",
    "Ywar Haung Ward"
  ],
  "Ramree Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward"
  ],
  "Rathedaung Town": [
    "Ah Shey Myauk Ward",
    "Ah Shey Taung Ward",
    "Chaung Wa Ward",
    "Taung Yin Ward"
  ],
  "Sittwe Town": [
    "Ah Nauk San Pya Ward",
    "Ah Shey San Pya Ward",
    "Aung Min Ga Lar Ward",
    "Aung Mingalar Myauk Ward",
    "Bauk Thee Su Ward",
    "Baung Dut Ward",
    "Baw Lone Kwin Ward",
    "Da Nya Wa Di Ward",
    "Ka Thea Ywar Ward",
    "Kon Tan Ward",
    "Kyaung Gyi Lan Ward",
    "Kyaung Tet Lan Ward",
    "Kyay Pin Gyi Ward",
    "Lan Ma Taw (North) Ward",
    "Lan Ma Taw (South) Ward",
    "Lan Thit Ward",
    "Ma Gyi Myaing Ward",
    "Maw Leik Ward",
    "Mi Zan Ward",
    "Min Gan Ward",
    "Myo Thu Gyi Ward",
    "Oe Dan Ward",
    "Ohn Ta Pin Ward",
    "Pyi Taw Thar Ward",
    "Ru Pa (North) Ward",
    "Ru Pa (South) Ward",
    "Set Yon Su Ward",
    "Shwe Pyar Ward",
    "Sin Ku Lan Ward",
    "Sut Yoe Kya Ward",
    "Ta Yar Thee Su Ward",
    "Ye New Su Ward",
    "Ywar Gyi (North) Ward",
    "Ywar Gyi (South) Ward"
  ],
  "Ngapali Town": [
    "Gawt Ward",
    "Gyeik Taw Ward",
    "Lin Thar Ward",
    "Mya Pyin Ward",
    "Zee Hpyu Kone Ward"
  ],
  "Thandwe Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward (Dwar Yar Wa Ti Myo Thit Ward)"
  ],
  "Ma-Ei Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Toungup Town": [
    "Chaung Kauk Ward",
    "Gu Tar Ward",
    "Kan Paing Ward",
    "Thein Taung Ward"
  ],
  "Ayadaw Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Banmauk Town": ["Hlwa Sin Kone Ward", "Mya Nan Dar Ward", "Myo Ma Ward"],
  "Budalin Town": [
    "Khon Min Gyi Ward",
    "Ma Har Ban Du La Ward",
    "Mya Wa Di Ward"
  ],
  "Chaung-U Town": [
    "Chaung-U (North) Ward",
    "Chaung-U (South) Ward",
    "Myo Ma Ward",
    "Myo Thit Ward",
    "Ta Mar Myaing Ward",
    "Yan Aung Myay Ward"
  ],
  "Hkamti Town": ["Hkamti Myo Ma Ward", "Paw Maing Ward", "Zee Hpyu Kone Ward"],
  "Homalin Town": ["Hko Pe Wa Ward", "Homalin Ward", "Naung Pa Kyit Ward"],
  "Shwe Pyi Aye Town": [
    "No (1) Ward",
    "No (10 Ward",
    "No (11) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Indaw Town": [
    "Aung Chan Thar Ward",
    "Aung Min Ga Lar Ward",
    "Aung Myit Tar Ward",
    "Aung Zay Ya Ward"
  ],
  "Maw Lu Town": [
    "Min Chan Thar Ward",
    "Min Thi Ri Ward",
    "Min Thit Sar Ward",
    "Min Thu Kha Ward",
    "Min Yar Zar Ward",
    "Min Zay Yar Ward"
  ],
  "Kale Town": [
    "Aung Min Ga Lar Ward",
    "Aung Myay Man Ward",
    "Aung Myit Tar Ward",
    "Aung Thit Sar Ward",
    "Aung Zay Ya Ward",
    "Chan Myayt Aung Si Ward",
    "Gyo Thone Pin Ward",
    "Hlaing Thar Yar Ward",
    "In Daing Kone Ward",
    "Min Ga Lar U Yin Ward",
    "Myo Hla Ward",
    "Myo Thar Ward",
    "Nyaung Pin Thar Ward",
    "Pin Lon Ward",
    "San Myo Ward",
    "Tar Han Ward",
    "Tat U Thi Dar Ward",
    "Taung Pee Lar Ward",
    "Taung Zalat Ward",
    "Tha Zin Ward"
  ],
  "Kalewa Town": [
    "No (1) Ywar Thit Ward",
    "No (2) Aung Chan Thar Ward",
    "No (3) Aung Min Ga Lar Ward"
  ],
  "Kanbalu Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Zee Kone Town": [
    "Aung Theik Di Ward",
    "Chan Aye Thar Yar Ward",
    "Let Se Ward",
    "Nagar Paw Ward",
    "Yan Gyi Aung Ward",
    "Yan Naing Aye Ward"
  ],
  "Kani Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Katha Town": [
    "Ah Lel Paing Ward",
    "Hlyat Sit Kone Ward",
    "Myauk Paing Ward",
    "Pa Da Myar Ward",
    "Pein Hne Kone Ward",
    "Set Pan Ward",
    "Taung Paing Ward",
    "Tha Hpan Saing Ward",
    "Thu Htay Kone Ward",
    "Zay Yar Chaung Ward"
  ],
  "Kawlin Town": [
    "Kyaw Zay Yar (1) Ward",
    "Kyaw Zay Yar (2) Ward",
    "Min Te Gyi Ward",
    "Myauk Inn Ward",
    "Myo Ma Myo Kone Ward",
    "Pyin Oo Lwin Ward",
    "Set Yon Lel Pyin Ward",
    "Zay Yon Bo Te Ward"
  ],
  "Khin-U Town": [
    "Aung Chan Thar Ward",
    "Aung Min Ga Lar Ward",
    "Aung Thi Ri Ward",
    "Mya Kan Thar Ward",
    "Mya Nandar Ward"
  ],
  "Kyunhla Town": [
    "In Gyin Myaing Ward",
    "Pi Tauk Myaing Ward",
    "Pyin Ma Myaing Ward",
    "Thit Yar Myaing Ward"
  ],
  "Htan Par Kway Town": ["Htan Par Kway Ward"],
  "Lahe Town": [
    "Ah Hmu Htan Ward",
    "Lahe Ywar Ma Ward",
    "No (1) Toe Cheit Ward",
    "No (2) Toe Cheit Ward"
  ],
  "Lay Shi Town": ["Ah Hmu Htan Ward", "Myo Ma Ward"],
  "Mo Waing Lut Town": ["No (1) Ward", "No (2) Ward"],
  "Sum Ma Rar Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Mawlaik Town": ["Myo Ma Ward No (1)", "Myo Ma Ward No (2)"],
  "Mingin Town": ["Myo Ma Ward", "Tha Yet Taw Ward", "Zay Tan Ward"],
  "Monywa Town": [
    "Ah Lel Ward",
    "Ah Lone Ward",
    "Aung Chan Thar Ward",
    "Aung Min Ga Lar Ward",
    "Aye Thar Yar Ward",
    "Ban Du La Ward",
    "Chan Mya Thar Zi Ward",
    "Chan Mya Wa Di Ward",
    "Daw Na Chan Ward",
    "Hpa Yar Gyi Ward",
    "Hpone Soe Ward",
    "Than Taw Ward",
    "Kan Thar Oo Ward",
    "Kwayt Gyi Ward",
    "Lel Di Ward",
    "Monywa (South) Ward",
    "Mya Wa Di Ward",
    "Myo Thit Ward",
    "Nan Da Wun Ward",
    "Nat Lu Hteik Pan Ward",
    "Oe Bo (South) Ward",
    "Pyi Taw Thar Ward",
    "Set Hmu Zon Ward",
    "Shwe Pyi Aye Ward",
    "Shwe Za Loke Ward",
    "Sit Pin Ward",
    "Sue Lay Gone Ward",
    "Thar Lar Ward",
    "Ya Da Nar Bon Ward",
    "Yan Kin Ward",
    "Yone Gyi Ward"
  ],
  "Myaung Town": ["Ah Lel Ward", "Myauk Ward", "Myo Thit Ward", "Taung Ward"],
  "Myinmu Town": [
    "Ah Nauk Paing Ward",
    "Ah Shey Paing Ward",
    "Myauk Paing Ward",
    "Taung Paing Ward"
  ],
  "Don Hee Town": ["Htam Yone Ward", "Me Tae Ward", "Myo Ma Ward"],
  "Nanyun Town": ["Myo Ma Ward", "Raw Kaw Ward", "Sha Ra Ward"],
  "Pansaung Town": ["Ah Htet Ward", "Ah Lel Ward", "Auk Ward"],
  "Pale Town": ["Myauk Paing Ward", "Taung Paing Ward"],
  "Paungbyin Town": ["In Gyin Myaing Ward", "Kyun Shwe War Ward"],
  "Pinlebu Town": ["Moe Kaung Ward", "Myo Ma Ward"],
  "Sagaing Town": [
    "Aye Mya Wa Di Ward",
    "Dawei Zay Ward",
    "Htone Bo Ward",
    "Mee Ya Htar Ward",
    "Min Lan Ward",
    "Moe Zar Ward",
    "Myo Thit Ward",
    "Nan Da Wun Kwet Thit Ward",
    "Ni Lar Ward",
    "Pa Da Myar Ward",
    "Pan Be Dan Ward",
    "Par Ra Mi Ward",
    "Pe Ka Toe Ward",
    "Poe Tan Ward",
    "Pyu Kan Ward",
    "Sein Kone Ward",
    "Shwe Min Wun Ward",
    "Si Tee Ward",
    "Ta Kaung Ward",
    "Thaw Ta Pan Ward",
    "Tin Teik Ward",
    "Ywar Htaung Ward",
    "Zay Yar Kwet Thit Ward"
  ],
  "Sar Taung Town": [
    "Kyaung Nauk Ward",
    "Myin Kywa Ward",
    "Nyaung Ngoke To Ward",
    "Pin Thin Ward",
    "Shar Pin Kan Ward",
    "Taung Po Ward",
    "Thin Twe Ward",
    "Thu Htay Ward",
    "Yae Kyi Ward",
    "Ywar Saik Ward",
    "Ywar Way Ward"
  ],
  "Salingyi Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Kyauk Myaung Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Shwebo Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Saing Pyin Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Tabayin Town": ["Tabayin Ward", "Taung Pyin Ward"],
  "Khampat Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Tamu Town": [
    "San Da Ku Ward",
    "Saw Bwar Inn Ward",
    "Tamu Myo Ma Ward",
    "Zay Tan Ward"
  ],
  "Taze Town": [
    "Bo Mya Ward",
    "Ma Har Myaing Ward",
    "Myit Tar Myaing Ward",
    "Paw-U Ward"
  ],
  "Tigyaing Town": [
    "Aung Zay Yar Ward",
    "Ba Yint Naung Ward",
    "San Pya Ward (Aung San San Pya Ward)",
    "Wi Thar Khar Ward"
  ],
  "Wetlet Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Wuntho Town": [
    "Kya Maing Ward",
    "Saw Bwar Gyi Ward",
    "Shwe Wun Thi Dar Ward",
    "Sit Ke Gyi Ward"
  ],
  "Ye-U Town": [
    "Aung Chan Thar Ward",
    "Aung Min Ga Lar Ward",
    "Aung San Ward",
    "Bo Aung Zay Ya Ward",
    "Shwe Pyi Thar Ward"
  ],
  "Yinmarbin Town": [
    "(Ga Gyi) Ward",
    "(Ga Nge) Ward",
    "(Ka Gyi) Ward",
    "(Kha Gway) Ward"
  ],
  "Kengtung Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Monghpyak Town": ["Wan Mai Ward", "Wan Whay Ward", "Zay Tan Ward"],
  "Monghsat Town": [
    "Kya Dei Ward",
    "Mae Sum (North) Ward",
    "Mae Sum (South) Ward",
    "Myo Thit Ward",
    "Wein Nay Ward",
    "Wein Waing Ward"
  ],
  "Mongkhoke Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Mongkhet Town": ["No (1) Ward", "No (2) Ward"],
  "Mongla Town": ["No (1) Ward", "No (2) Ward"],
  "Mongping Town": ["Ah Lel Paing Ward", "Auk Zay Tan Ward", "Ping Sang Ward"],
  "Tontar Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Hmone Hta Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Mongton Town": ["Myo Ma Ward", "Nawng Pa Yin Ward", "Wan Mai Ward"],
  "Ponparkyin Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Mongpauk Town": ["No (1) Ward", "No (2) Ward"],
  "Mongyang Town": [
    "Haw Haik Ward",
    "Haw Ke Ward",
    "Ho Kat Ward",
    "Kyein Hin Ward",
    "Mauk Mai Ward",
    "Mong Ping Ward",
    "Mun Ke Ward",
    "Par Mai Ward",
    "Par Nwan Ward",
    "Wein Leik Ward",
    "Zay Tan Ward"
  ],
  "Mongyawng Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Mongyu Town": ["Mongyu Myo Ma Ward"],
  "Kenglat Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Tachileik Town": [
    "Ma Kar Ho Hkam Ward",
    "Mae Khawng Ward",
    "Par Sat Ward",
    "Pone Tun Ward",
    "Hsan Hseng Ward (Ka Gyi)",
    "Hsan Hseng Ward (Kha Gway)",
    "Hsay Hkam Ward",
    "Tar Lawt Ward",
    "Wan Kawng Ward",
    "Wein Kyauk Ward",
    "Yan Aung Myay Ward"
  ],
  "Tarlay Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Hopang Town": [
    "Ho Pang Ward",
    "Kawng Hone Ward",
    "Man Khun Ward",
    "Man Mai Ward",
    "Mein Pan Ward",
    "Mong Pan (Lwe La) Ward",
    "Nam Hlan Ward",
    "Pang Long Lan Ward",
    "Yone Kone Ward",
    "Zay Ward"
  ],
  "Namtit Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Pan Lon Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward"
  ],
  "Hseni Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Hsipaw Town": [
    "Ah Nauk Ward",
    "Mee Ya Htar Ward",
    "Myanmar Ward",
    "Myo Lel Ward",
    "Oke Kyin Ward",
    "Pan Tein (North) Ward",
    "Pan Tein (South) Ward",
    "Shwe Kyaung Ward",
    "Taung Myo Ward",
    "Zat Su Ward",
    "Zay Ward"
  ],
  "Konkyan Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Maw Hteik Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Kunlong Town": [
    "Baw Ga Ward",
    "Hko Long (a) Myo Ma Ward",
    "Kan Thar Yar Ward",
    "Nyar Na Theik Pan Ward",
    "Shan Ywar Ma Ward",
    "Wun Htan Ward"
  ],
  "Kutkai Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward"
  ],
  "Tarmoenye Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward"
  ],
  "Kyaukme Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Monglon Town": [
    "Ah Htet Paing Ward",
    "Ah Lel Paing Ward",
    "Auk Paing Ward",
    "Hkan Ti Ward",
    "Namt Paing Ward",
    "Zay Ward"
  ],
  "Mongngawt Town": [
    "Man Kawng Ward",
    "Man Long Ward",
    "Mong Ngawt Zay Ward",
    "Pang Hpat Hpar Ward",
    "Tar Long Ward"
  ],
  "Lashio Town": [
    "Ahr Yon Taw Ward",
    "Aung Min Ga Lar Ward",
    "Aung Myit Tar Ward",
    "Aung Thi Dar Ward",
    "Lashio Gyi Ward",
    "Myanmar Khar Yoe Ward",
    "Myo Wan Ward",
    "Nam Pa Hkyi Ward",
    "Shwe Bon Thar Ward",
    "Shwe Li Ward",
    "Than Lwin Ward",
    "Thi Ri Ma Har Ward"
  ],
  "Chinshwehaw Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Laukkaing Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Mabein Town": [
    "Kone Hkar Ward",
    "Myo Ma Ward",
    "Nam Pong Pong Ward",
    "Taik Kone Ward"
  ],
  "Manton Town": ["Myo Ma Ward", "No (1) Ward", "No (2) Ward"],
  "Matman Town": ["No (1) Ward", "No (2) Ward"],
  "Mongmit Town": [
    "Haw Kone (Haw Nan) Ward",
    "Let Khoke Tan Ward",
    "Myauk Paing Ward",
    "Taung Paing Ward"
  ],
  "Mongyai Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Manhlyoe (Manhero) Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Monekoe Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward"
  ],
  "Muse Town": [
    "Christan Ward",
    "Ho Mun Ward",
    "Kawng Hmu Ton Ward",
    "Kawng Nawng Ward",
    "Myauk Ward",
    "Sum Taw Ward",
    "Taung Ward",
    "Taw Ywet Ward",
    "Zay Ward"
  ],
  "Pang Hseng (Kyu Koke) Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Namhkan Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (13) Ward",
    "No (14) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Namhsan Town": [
    "Man Hkaik Ward",
    "Man Mai Ward",
    "Min Ga Lar Ward",
    "Moe Ge Ward",
    "Myo Lel Ward",
    "Nam Waw Ward"
  ],
  "Namtu Town": ["Namtu Ward", "Pang Haik Ward"],
  "Nawnghkio Town": [
    "Bu Tar Ward",
    "Nar Sho Ward",
    "Pa Hat Ward",
    "Taung Ward",
    "Tha Pyay Yae Ward",
    "Zay Ward"
  ],
  "Man Kan Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Pangsang Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Tangyan Town": [
    "Ho Nam Ward",
    "Man Hsan Ward",
    "Man Lwe Ward",
    "Nawng Mo Ward",
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "Wein Lawng Ward"
  ],
  "Hopong Town": [
    "Ah Nauk Ward",
    "Ah Shey Ward",
    "Myo U Kwet Thit Ward",
    "Myo U Ward",
    "Taung Ward",
    "Tong Hkam Ward"
  ],
  "Hsihseng Town": [
    "Aung Chan Thar Ward",
    "Aung Tha Pyay Ward",
    "Ho Hke Ward",
    "Min Ga Lar Ward",
    "Mya Kan Thar Ward",
    "Thi Ri Ward"
  ],
  "Aungpan Town": [
    "Hle Yoe Ward",
    "Let Ma Pin Ward",
    "Min Ga Lar Ward",
    "Moe Kawng Ward",
    "Myo Haung Ward",
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "Nyaung Pin Htaung Ward",
    "Ywar Ngan Su Ward",
    "Ywar Thit Ward"
  ],
  "He Hoe Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Kalaw Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Kar Li Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward"
  ],
  "Kunhing Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Kyethi Town": [
    "Haw Kone Ward",
    "Ho Hko Ward",
    "Kang Pang Ward",
    "Long Pu Ward",
    "Wan Kang Ward",
    "Zay Ward"
  ],
  "Mongnawng Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Laihka Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Homein Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Langkho Town": [
    "Pin Hone Ward",
    "Pin Waung Ward",
    "Taung Ywar Ward",
    "Wan Loi Ward",
    "Wan Ma Pyin Ward",
    "Ywar Ma Gyi (East) Ward",
    "Ywar Ma Gyi (West) Ward",
    "Zay Tan Ward"
  ],
  "Intaw Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward"
  ],
  "Lawksawk Town": [
    "Ba Htu Ward",
    "Myauk Kwet Thit Ward",
    "Myo Kone Ward",
    "Myo U Ward",
    "Oke Ta Dar Ward",
    "Taung Kwet Thit Ward",
    "Zaw Gyi Ward",
    "Zay Tan Ward"
  ],
  "Loilen Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Pinlon Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Mawkmai Town": [
    "Kone Lan Ward",
    "Kun Keng Ward",
    "Maik Hone Ward",
    "Mway Taw Ward",
    "Si Son Ward",
    "Taung Myo Ward",
    "Zay Tan Ward"
  ],
  "Monghsu Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Mongsan (Hmonesan) Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Mongkaing Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Kengtawng Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward"
  ],
  "Mongnai Town": [
    "Lwe Pyay Ward",
    "Nar Hawng Ward",
    "Nawng Kyawt Ward",
    "Pawt Mong Ward",
    "U Yin Ward"
  ],
  "Mongpan Town": [
    "Ah Lel Ward",
    "Ah Nauk Kwet Thit Ward",
    "Ah Nauk Ward",
    "Ah Shey Ward",
    "Ywar Thit Ward"
  ],
  "Kho Lam Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward"
  ],
  "Nansang Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Nyaungshwe Town": [
    "Kan Thar Ward",
    "Min Ga Lar Ward",
    "Mong Li Ward",
    "Myo Lel Ward",
    "Nan Da Wun Ward",
    "Nang Pang Ward",
    "Thar Si Ward",
    "Win Ward"
  ],
  "Pekon Town": [
    "Hein Dhamma Ward",
    "Myo Kone Ward",
    "Nang Hu Ward",
    "Nyaung Kone Ward",
    "Zay (East) Ward",
    "Zay (West) Ward",
    "Zay Tan Ward"
  ],
  "Pindaya Town": [
    "Ah Nauk Ward",
    "Aw Yaw Ward",
    "Haw Kone Ward",
    "Hgnet Pyaw Taw Ward",
    "Pauk Taw Ward",
    "Pyi Taw Thar Ward",
    "Shan Ward",
    "Sin Gaung Ward",
    "Sue Bo Kone Ward",
    "Ywar Nge Ward",
    "Ywar Thit Zay Di Kone Ward",
    "Zay Tan Ward"
  ],
  "Naungtayar Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Pawng Lawng Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward"
  ],
  "Pinlaung Town": [
    "Ah Nauk Ward",
    "Ah Shey Ward",
    "Bant Hpei Ward",
    "Hpa Yar (North) Ward",
    "Kan Thar U Ward",
    "Koe Khaung Ward",
    "Min Ga Lar Kwet Thit Ward",
    "Yinn Hme Ward",
    "Yone Win Ward",
    "Zay Tan Ward"
  ],
  "Ayetharyar Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Kyauktalonegyi Town": [
    "Don Ong Ward",
    "Hti Long Ward",
    "Kawng Wein Ward",
    "Lin Nar Ward",
    "Nawng Long Ward",
    "Ta Pu Yway Ward"
  ],
  "Shwenyaung Town": [
    "Aung Tha Pyay Ward",
    "Dana Theik Di Ward",
    "Hlaing Bon Thar Ward",
    "Min Ga Lar Shwe Baho Ward",
    "Min Ga Lar Ward",
    "Min Ga Lar Aung Myay Ward",
    "Se Lel Ward",
    "Shwe Bon Thar Ward",
    "Sint Hal Ward",
    "Thu Kha Chan Thar Ward",
    "Ya Da Nar Ward"
  ],
  "Taunggyi Town": [
    "Chan Mya Thar Zi Ward",
    "Chan Thar Ward",
    "Haw Kone Ward",
    "Hpa Yar Phyu Ward",
    "Kan Auk Ward",
    "Kan Auk Ward",
    "Kan Gyi Ward",
    "Kan Thar Ward",
    "Kyaung Gyi Su Ward",
    "Lan Ma Taw Ward",
    "Min Ga Lar U Ward",
    "Myo Ma Ward",
    "Nyaung Hpyu Sa Khan Ward",
    "Nyaung Shwe Haw Kone Ward",
    "Pyi Taw Thar Ward",
    "Sat San Tun Ward",
    "Sein Pan Ward",
    "Shwe Taung Ward",
    "Thit Taw Ward",
    "Ya Da Nar Thi Ri Ward",
    "Yae Aye Kwin Ward",
    "Zay Paing Ward"
  ],
  "Ywangan Town": ["Myo Kone Ward", "Ywar Ma Ward", "Zay Tan Ward"],
  "Bokpyin Town": ["Aung Min Ga Lar Ward", "Shwe Bon Thar Ward"],
  "Karathuri Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Pyigyimandaing Town": [
    "Lay Hnar (East) Ward",
    "Lay Hnar (West) Ward",
    "Pyi Gyi Mandaing Ward"
  ],
  "Dawei Town": [
    "Ah Nauk Myo Twin Ward",
    "Bon Maw Ward",
    "Byaw Taw Wa Ward",
    "Daung Ngu Ward",
    "Htein Thit Ward",
    "Ka Nyon Ward",
    "Kyauk  Maw Ward",
    "Kyet Sa Pyin Ward",
    "Oe Loke Ward",
    "Pein Hne Taw Ward",
    "San Chi Ward",
    "Sin Seik Ward",
    "Ta Laing Htein Ward",
    "Thin Baw Seik Ward",
    "Za Yit Ward"
  ],
  "Myitta Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Kawthoung Town": [
    "Ah Nan War Ward",
    "Aung Thu Kha Ward",
    "Aye Mya Kan Thar Ward",
    "Aye Yeik Nyein Ward",
    "Ba Yint Naung Ward",
    "Pi Tauk Shwe War Ward",
    "Shwe Hin Thar Ward",
    "Shwe Pyi Thar Ward",
    "Shwe Zin Yaw Ward",
    "Thi Ri Myaing Ward"
  ],
  "Khamaukgyi Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward"],
  "Kyunsu Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Launglon Town": [
    "(Ga Gyi) Ward",
    "(Ga Nge) Ward",
    "(Ka Gyi) Ward",
    "(Kha Gway) Ward"
  ],
  "Myeik Town": [
    "Ah Lel Kyun Ward",
    "Dawei Su Ward",
    "Kan Gyi Ward",
    "Kan Hpyar Ward",
    "Kan Khaung Ward",
    "Myeik (South) Ward",
    "Myit Nge Ward",
    "Nauk Lel Ward",
    "Seik Nge Ward",
    "Ta Laing Su Ward",
    "Yae Pone Ward",
    "Zay Tan Ward"
  ],
  "Pala Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Palauk Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Palaw Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Maw Taung Town": ["Myo Ma Ward", "No (1) Ward", "No (2) Ward"],
  "Tanintharyi Town": ["Chaung Gyi Ward", "Chaung Nge Ward"],
  "Thayetchaung Town": [
    "Kyauk Myaung Ward",
    "Maw Shi Kone Ward",
    "Tha Yet Chaung Ward",
    "Pan Taw Ward",
    "Sin Hpyu Pyin Ward"
  ],
  "Kaleinaung Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward"
  ],
  "Yebyu Town": [
    "Myo Ma (Ga Gyi) Ward",
    "Myo Ma (Ga Nge) Ward",
    "Myo Ma (Ka Gyi) Ward",
    "Myo Ma (Kha Gway) Ward"
  ],
  "Ahlone": [
    "Aye Yar Wa Di Ward",
    "Ga Lon Ward",
    "Htar Nar Ward",
    "Kayin Chan Ward",
    "Lut Lat Yay Ward",
    "Saw Yan Paing_East Ward",
    "Saw Yan Paing_West Ward",
    "Sin Min Ward",
    "Saw Yan Paing_North Ward",
    "Saw Yan Paing_South Ward",
    "Thit Taw Ward"
  ],
  "Bahan": [
    "Sa Yar San Ward",
    "Myo Ma Ward",
    "Bo Sein Hman Ward",
    "Gyar Taw Ya Ward",
    "Bo Cho No (1) Ward",
    "Bo Cho No (2) Ward",
    "Koet Min Koet Chin Ward",
    "Kyaik Ka San Ward",
    "Ngar Htat Gyi (North) Ward",
    "Ngar Htat Gyi (Sorth) Ward",
    "Ngar Htat Gyi (West/Yae Lel) Ward",
    "Sa Yar San (North/East) Ward",
    "Sa Yar San (North/West) Ward",
    "Sa Yar San (South) Ward",
    "Shwe Gon Taing (East) Ward",
    "Shwe Gon Taing (Middle) Ward",
    "Shwe Gon Taing (West) Ward",
    "Shwe Nant Thar Ward",
    "Shwe Taung Kyar No (1) Ward",
    "Shwe Taung Kyar No (2) Ward",
    "Thar Tha Na Yeik Thar Ward",
    "Yae Tar Shey Ward"
  ],
  "Botahtaung": [
    "No (1) Ward",
    "No (10) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Cocokyun Town": ["No (1) Ward", "No (2) Ward"],
  "Dagon": [
    "Hpa Yar Gyi Ward",
    "Pyay Lan (East) Ward",
    "Pyay Lan (West) Ward",
    "U Wi Sa Ra Ward",
    "Yaw Min Gyi Ward"
  ],
  "Dagon Myothit (East)": [
    "No (1) Ward",
    "No (10) Ward",
    "No (108) Ward",
    "No (109) Ward",
    "No (11) Ward",
    "No (110) Ward",
    "No (111) Ward",
    "No (112) Ward",
    "No (113) Ward",
    "No (114) Ward",
    "No (115) Ward",
    "No (116) Ward",
    "No (117) Ward",
    "No (118) Ward",
    "No (119) Ward",
    "No (12) Ward",
    "No (120) Ward",
    "No (121) Ward",
    "No (122) Ward",
    "No (123) Ward",
    "No (124) Ward",
    "No (125) Ward",
    "No (126) Ward",
    "No (127) Ward",
    "No (128) Ward",
    "No (129) Ward",
    "No (13) Ward",
    "No (130) Ward",
    "No (131) Ward",
    "No (132) Ward",
    "No (133) Ward",
    "No (134) Ward",
    "No (135) Ward",
    "No (136) Ward",
    "No (137) Ward",
    "No (138) Ward",
    "No (139) Ward",
    "No (14) Ward",
    "No (15) Ward",
    "No (155) Ward",
    "No (156) Ward",
    "No (157) Ward",
    "No (158) Ward",
    "No (159) Ward",
    "No (16) Ward (East)",
    "No (160) Ward",
    "No (161) Ward",
    "No (162) Ward",
    "No (163) Ward",
    "No (164) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (52) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward",
    "Sit Pin (South) Ward",
    "Taung Ta Loke Ward",
    "Thone Khwa (Ah Shey Paing) Ward",
    "Ywar Thar Gyi (Ah Shey Paing) Ward"
  ],
  "Dagon Myothit (North) Town": [
    "No (16) Ward",
    "No (27) Ward",
    "No (28) Ward",
    "No (29) Ward",
    "No (30) Ward",
    "No (31) Ward",
    "No (32) Ward",
    "No (33) Ward",
    "No (34) Ward",
    "No (35) Ward",
    "No (36) Ward",
    "No (37) Ward",
    "No (38) Ward",
    "No (39) Ward",
    "No (40) Ward",
    "No (41) Toe Cheit Ward",
    "No (41) Ward",
    "No (42) Ward",
    "No (43) Ward",
    "No (44) Ward",
    "No (45) Ward",
    "No (46) Ward",
    "No (47) Ward",
    "No (48) Ward",
    "No (49) Ward",
    "No (50) Ward",
    "No (51) Ward"
  ],
  "Dagon Myothit (Seikkan)": [
    "No (148) Ward",
    "No (149) Ward",
    "No (150) Ward",
    "No (151) Ward",
    "No (168) Ward",
    "No (58) Ward",
    "No (59) Ward",
    "No (60) Ward",
    "No (61) Ward",
    "No (67) Ward",
    "No (68) Ward",
    "No (69) Ward",
    "No (73) Ward",
    "No (74) Ward",
    "No (75) Ward",
    "No (76) Ward",
    "No (77) Ward",
    "No (78) Ward",
    "No (79) Ward",
    "No (80) Ward",
    "No (81) Ward",
    "No (82) Ward",
    "No (83) Ward",
    "No (84) Ward",
    "No (85) Ward",
    "No (86) Ward",
    "No (87) Ward",
    "No (88) Ward",
    "No (89) Ward",
    "No (90) Ward",
    "No (91) Ward",
    "No (92) Ward",
    "No (93) Ward",
    "No (94) Ward",
    "No (98) Ward"
  ],
  "Dagon Myothit (South) Town": [
    "Kyi Su (West) Ward",
    "Lay Daunt Kan (South) Ward",
    "No (104) Ward",
    "No (105) Ward",
    "No (106) Ward",
    "No (107) Ward",
    "No (140) Ward",
    "No (141) Ward",
    "No (142) Ward",
    "No (143) Ward",
    "No (144) Ward",
    "No (145) Ward",
    "No (146) Ward",
    "No (147) Ward",
    "No (152) Ward",
    "No (153) Ward",
    "No (154) Ward",
    "No (17) (South) Ward",
    "No (18) Ward",
    "No (19) Ward",
    "No (20) Ward",
    "No (21) Ward",
    "No (22) Ward",
    "No (23) Ward",
    "No (24) Ward",
    "No (25) Ward",
    "No (26) Ward",
    "No (53) Ward",
    "No (54) Ward",
    "No (55) Ward",
    "No (56) Ward",
    "No (57) Ward",
    "No (62) Ward",
    "No (63) Ward",
    "No (64) Ward",
    "No (65) Ward",
    "No (66) Ward",
    "No (70) Ward",
    "No (71) Ward",
    "No (72) Ward",
    "Saik Pyo Mway Myu Yay No.(1) Ward",
    "Shan Te Gyi (South) Ward",
    "Thone Gwa (South) Ward",
    "Ywar Thar Gyi (South) Ward"
  ],
  "Dala": [
    "Ant Gyi Ah Nauk (Pyin Ma Kone) Ward",
    "Ant Gyi Ah Shey (Ant Gyi) Ward",
    "Aung Min Ga Lar Ward",
    "Ba Nyar Da La Ward",
    "Ba Yint Naung Ward",
    "BI / IF Ward",
    "Hmaw Set Ward",
    "Ka Mar Ka Sit Ward",
    "Ka Mar Ka Thwei Ward",
    "Kyan Mar Yay Wun Htan Ein Yar Ward",
    "Kyan Sit Thar Ward",
    "Myo Ma Ah Paing (1) Ward",
    "Myo Ma Ah Paing (2) Ward",
    "Myo Ma Ah Paing (3) Ward",
    "Myo Ma Ah Paing (4) Ward",
    "No (11/14) Ward",
    "No (6) Ward",
    "Nyaung Kone Ward",
    "Sar Par Chaung /Kyaung Su Ward",
    "Set Myay Ward",
    "Ta Pin Shwe Htee Ward",
    "Tar Gyi Ward",
    "Tha Ma Ta Kan Chay Ward",
    "Yar Za Thin Gyan Ward"
  ],
  "Dawbon": [
    "Aung Chan Thar Ward",
    "Bamar Aye Ward",
    "Bo Htun Zan Ward",
    "Kyi Su Ward",
    "La Mu Tan Ward",
    "Myo Thit Ward",
    "Nwe Aye Ward",
    "Pa Thein Myay Ward",
    "Say Sat Ward",
    "Thin Baw Kyin Ward",
    "War So Ward",
    "Ya Mon Nar (1) Ward",
    "Ya Mon Nar (2) Ward",
    "Zay Yar Thi Ri Ward"
  ],
  "Hlaing": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (13) Ward",
    "No (14) Ward",
    "No (15) Ward",
    "No (16) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Hlaingtharya Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (13) Ward",
    "No (14) Ward",
    "No (15) Ward",
    "No (16) Ward",
    "No (17) Ward",
    "No (18) Ward",
    "No (19) Ward",
    "No (2) Ward",
    "No (20) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Hlegu Town": [
    "Aung Min Ga Lar Ward",
    "Myo Ma Ward",
    "Pyi Taw Thar Ward",
    "Thar Tha Na Yeik Thar Ward",
    "Zay Paing Ward"
  ],
  "Hmawbi Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Insein": [
    "Aung San Ward",
    "Da Nyin Kone Ward",
    "Hpawt Kan Ward",
    "Kan Nar (Middle) Ward",
    "Kan Nar (West) Ward",
    "Kwet Thit Ward",
    "Kyoet Kone (East) Ward",
    "Kyoet Kone (West) Ward",
    "Myo Thit (Ka Gyi/Kha Gway) Ward",
    "Myo Thit (Ga Nge) Ward",
    "Nant Thar Kone Ward",
    "Pauk Taw Ward",
    "Pein Hne Kone Ward",
    "Saw Bwar Gyi Kone Ward",
    "Sint Ngu Ward",
    "Taung Thu Kone Ward",
    "Ywar Ma (East) Ward",
    "Ywar Ma (Middle) Ward",
    "Ywar Ma (West) Ward",
    "Zay Kone (East) Ward",
    "Zay Kone (West) Ward"
  ],
  "Kamaryut": [
    "No (1) Ward",
    "No (10) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4)  Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Kawhmu Town": [
    "Hpa Yar Lan Ward",
    "Ma Gyi Tan Ward",
    "Myo Ma Paing Ward",
    "Myo Thit Ward",
    "Pyi Taw Thar Ward",
    "Tar Lan Thit Ward",
    "Taung Paing Ward"
  ],
  "Kayan Town": [
    "Kun Moe Dein Ward",
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Kungyangon Town": [
    "Kan Gyi -Ma Gyi Tan Ward",
    "Min Paing Ward",
    "Myo Ma Ward",
    "San Pya Ward",
    "Taung Bet Paing Ward",
    "Taw Pu Lwea Ward",
    "Zay Paing Ward"
  ],
  "Kyauktada": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Kyauktan Town": [
    "Ah Lel Paing Ward",
    "Ah Nauk Paing Ward",
    "Ah Shey Paing Ward",
    "Aye Mya Thi Dar Ward",
    "San Chein Hmi Ward",
    "Shwe Kone Ward",
    "Shwe Pyi Thar Yar Ward",
    "Sin Kan Ward",
    "Thi Dar Myaing Ward"
  ],
  "Tadar Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Kyeemyindaing": [
    "Aye Ywar Ba Loke Nyut Set Ka Lay Ward",
    "Baw Ga Ward",
    "Pan Hlaing Ward",
    "Htee Tan Set Myay Ward",
    "Kayin Ah Myo Thar Ward",
    "Ma Gyi Tan (North/East) Ward",
    "Ma Gyi Tan (North/West) Ward",
    "Ma Gyi Tan (South/East) Ward",
    "Ma Gyi Tan (South/West) Ward",
    "Oe Bo Ward",
    "Say Yoe Tan Nyein Chan Yay Ward",
    "Seik Gyi U Mya Ngar Sin Ward",
    "Set San Auk Yon Ah Lat Chaung Ward",
    "Tha Yet Taw (North) Ward",
    "Tha Yet Taw (South) Ward",
    "Thar Du (East) Ward",
    "Thar Du (West) Ward",
    "Thi Dar Ward",
    "War Yon Seik/Aye Ywar (West) Ward",
    "Zay Gyi (East) Ward",
    "Zay Gyi (West) Ward",
    "Zay Ka Lay Ward"
  ],
  "Lanmadaw": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Latha": [
    "No (1) Ward",
    "No (10) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Mayangone": [
    "No (1) Ward (Tha Maing Bu Tar (West))",
    "No (10) Ward (Chaw Twin Kone)",
    "No (2) Ward (Tha Maing Myo)",
    "No (3) Ward (Kyaik Waing Gyi)",
    "No (4) Ward (Kyaik Waing Lay)",
    "No (5) Ward (Sein Pan Myaing/9 Miles)",
    "No (6) Ward (Nyar Na Sar Gi)",
    "No (7) Ward (Ywar Tan Shey)",
    "No (8) Ward (Ka Ba Aye San Pya)",
    "No (9) Ward (Yae Ku)"
  ],
  "Htaukkyant Town": [
    "Aye Ka Rit Ward",
    "Bago Lan Ward",
    "Baw Lone Kwin Ward",
    "Du-San Pya Ward",
    "Htauk Kyant (North) Ward",
    "Htauk Kyant (South) Ward",
    "Htauk Kyant Toe Cheit Ward",
    "Lan Son Paing Ward",
    "Pa-San Pya Ward",
    "Ti Law Kar Yon Ward",
    "Ye Su (South) Ward",
    "Ywar Ma Paing Ward",
    "Zay Paing Ward"
  ],
  "Mingaladon": [
    "Ah Nan Pin Ward",
    "Chit Tee Kone Ward",
    "Kyan Khin Su Ward",
    "Min Ga Lar Don Zay Ward",
    "No (2) (Ka Gyi) Ward",
    "No (2) (Kha Gway) Ward",
    "No (3) (Ka Gyi) Ward",
    "No (3) (Kha Gway) Ward",
    "Pauk Kone Ward",
    "Pyan Lel Nay Yar Cha Htar Yay Ward",
    "Pyi Taw Thar Ward",
    "San Gyi Wa Ward",
    "Tat Ma Daw San Pya Ward",
    "Taw Taik Ward"
  ],
  "Mingalartaungnyunt": [
    "Hpoet Myay Ward",
    "Kan Taw Ka Lay (East) Ward",
    "Kan Taw Ka Lay (North) Ward",
    "Kan Taw Ka Lay (South) Ward",
    "Kan Taw Ka Lay (West) Ward",
    "Ku Toet Seik Ward",
    "Kyee Taw Ward",
    "Lut Lat Yay Ward",
    "Ma Hlwa Kone Mee Ya Htar Ward",
    "Min Ga Lar Taung Nyunt Ward",
    "Pa Thein Nyunt Ward",
    "San Pya Hpa Sa Pa La Ward",
    "Sat San Ward",
    "Taung Lone Pyan Ward",
    "Taung Nyunt Mee Ya Htar Ward",
    "Thar Yar Kone Ward",
    "The Pyay Kone Ward",
    "Thein Hpyu Mee Ya Htar Ward",
    "U Yin Ward",
    "Yae Twin Kone Ward"
  ],
  "North Okkalapa": [
    "(Ga Gyi) Ward",
    "(Ga Nge) Ward",
    "(Hta Won Bei) Ward",
    "(Ka Gyi) Ward",
    "(Kha Gway) Ward",
    "(Nga) Ward",
    "(Nya) Ward",
    "(Sa Lone) Ward",
    "(Sa Lein) Ward",
    "(Ta Ta Lin Cheik) Ward",
    "(Za Myin Zwe) Ward",
    "(Za Gwe) Ward",
    "Kyauk Yae Twin Ward",
    "No (1) Ward",
    "No (2) Ward",
    "Pa Ywet Seik Kone Ward",
    "Shwe Pauk Kan Myo Thit Ward",
    "Ta Dar Gyi Ward",
    "Wai Bar Gi Myo Thit Ward"
  ],
  "Pabedan": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Pazundaung": [
    "No (1) Ward",
    "No (10) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Sanchaung": [
    "Aung Chan Thar Ward",
    "Hone Lan Bu Tar Ward",
    "Kyun Taw (Middle) Ward",
    "Kyun Taw (North) Ward",
    "Kyun Taw (South) Ward",
    "Lin Lun( North) Ward",
    "Lin Lun( South) Ward",
    "Mont Loke Saung Kone (North) Ward",
    "Mont Loke Saung Kone (South) Ward",
    "Myay Ni Kone (North) Ward",
    "Myay Ni Kone (South) Ward",
    "San Chaung (North) Ward",
    "San Chaung (South) Ward",
    "Shin Saw Pu Ward",
    "Than Ta Dar Ward",
    "Thi Ri Khay Mar Ward",
    "Wai Lu Wun (North) Ward",
    "Wai Lu Wun (South) Ward"
  ],
  "Seikgyikanaungto": [
    "Chaung Waing Lay Ward",
    "Kha Naung To (East) Ward",
    "Kha Naung To (West) Ward",
    "No (5/6/7) Ward",
    "Pan Pin Chaung Ward",
    "Seik Gyi (East) Ward",
    "Seik Gyi (West) Ward",
    "Tha Khin Ba Thaung Ward",
    "U Htun Oh Ward"
  ],
  "Seikkan": [
    "Maw Tin Yar Yi Zay Ward",
    "Seik Kan Mi Thar Su Yeik Thar Ward",
    "Ye Yeik Thar Ward"
  ],
  "Shwepyithar Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (13) Ward",
    "No (14) Ward",
    "No (15) Ward",
    "No (16) Ward",
    "No (17) Ward",
    "No (18) Ward",
    "No (19) Ward",
    "No (2) Ward",
    "No (20) Ward",
    "No (21) Ward",
    "No (22) Ward",
    "No (23) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "South Okkalapa": [
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (13) Ward",
    "No (14) Ward",
    "No (15) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Ahpyauk Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"],
  "Okekan Town": [
    "Ah Naw Ra Htar Ward",
    "Ba Yint Naung Ward",
    "Ban Du La Ward",
    "Bo Gyoke Aung San Ward",
    "Kyan Sit Thar Ward",
    "Min Ye Kyaw Swar Ward",
    "Sin Hpyu Shin Ward",
    "U Aung Zay Ya Ward"
  ],
  "Taikkyi Town": [
    "Baw Di Kone Ward",
    "Bu Tar Ward",
    "Inn Ku Lar Ward",
    "Min Ga Lar Ward",
    "Oe Tan Ward",
    "Oke Pon Su Ward",
    "Shan Su Ward",
    "Zay Ward"
  ],
  "Tamwe": [
    "Ah Yoe Kone Ward",
    "Bo Lein Aung Min Ga Lar Ward",
    "Byaing Yae Oe Sin Kwet Thit Ward",
    "Byaing Yae Oe Sin Ywar Ma Ward",
    "Kyar Kwet Thit Ward",
    "Kyauk Myaung (East) Ward",
    "Kyauk Myaung Ah Htet Ward",
    "Kyauk Myaung Gyi Ward",
    "Ma Au Kone Ward",
    "Ma Hlwa Kone Htay Kywe (Ka Gyi) Ward",
    "Man Aung Ward",
    "Myit Tar Nyunt Ward",
    "Nat Chaung Ward",
    "Nat Mauk Ward",
    "Pa Thein Nyunt Ward",
    "Pon Nar Kone Ward",
    "Pyar Yay Kone Ward",
    "Tar Mway Gyi (Ka Gyi + Ga Nge) Ward",
    "Tar Mway Gyi (Kha Gway) Ward",
    "Tar Mway Lay Ward"
  ],
  "Thaketa": [
    "No (1) Ah Naw Mar Ward",
    "No (1) Htu Par Yon Ward",
    "No (10) Ward (North)",
    "No (10) Ward (South)",
    "No (2) Ward (North)",
    "No (2) Ward (South)",
    "No (3) Man Pyay Ward",
    "No (3) Yan Pyay Ward",
    "No (4) Ward (North)",
    "No (4) Ward (South)",
    "No (5) Ward",
    "No (6) Ward (East)",
    "No (6) Ward (West)",
    "No (7) Ward (East)",
    "No (7) Ward (West)",
    "No (8) Ward",
    "No (9) Ward",
    "Set Hmu Let Hmu Ward",
    "Shu Khin Thar Ward"
  ],
  "Thanlyin Town": [
    "Ah Hmu Htan Ward",
    "Aung Chan Thar Ward",
    "Aung Min Ga Lar Ward",
    "Bago Su Ward",
    "Dahr Gar Ward",
    "Htan Pin Kone Ward",
    "Myo Haung (East) Ward",
    "Myo Haung (Middle) Ward",
    "Myo Haung (West) Ward",
    "Myo Ma (North) Ward",
    "Myo Ma (South) Ward",
    "Myo Thit (East) Ward",
    "Myo Thit (Middle) Ward",
    "Myo Thit (West) Ward",
    "Oke Hpo Su Ward",
    "Thauk Taw Kwin Ward",
    "Yae Nan Ward"
  ],
  "Thingangyun": [
    "(Ga Gyi) Ward",
    "(Ga Nge) Ward",
    "(Ka Gyi) Ward",
    "(Kha Gway) Ward",
    "(Sa Lein/Ka Gyi) Ward",
    "(Sa Lein/Kha Gway) Ward",
    "Za Gwe Ward (North)",
    "Za Gwe Ward (South)",
    "Aung Su Pan Ward",
    "B.T.F Ward",
    "Ba Wa Myint Ward",
    "Ban Yeik Thar Ward",
    "Bo Kan Nyunt Ward",
    "Kyaik Ka San (West) Ward",
    "Kyi Pwar Yay Ward",
    "Lay Daunt Kan Ward",
    "Mi Chaung Kan No (1) Ward",
    "Mi Chaung Kan No (2) Ward",
    "Mi Chaung Kan No (3) Ward",
    "Na Nwin Kone Ward",
    "Nga Moe Yeik Ward",
    "Nga/Ka Gyi Ward",
    "Nga/Kha Gway Ward",
    "No (16/1) Ward",
    "No (16/2) Ward",
    "No (16/3) Ward",
    "No (16/4) Ward",
    "Thu Wa Na - (24) Ward",
    "Thu Wa Na - (25) Ward",
    "Thu Wa Na - (29) Ward",
    "San Pya Ward",
    "Sei Thein Ward",
    "Su Paung Ein Yar Ward",
    "Thu Min Ga Lar Ward",
    "Thut Waing Gyi Ward",
    "U San Hpe Ward",
    "Yan Aung Ward",
    "Yangon Thit Ward",
    "Za Wa Na Ward"
  ],
  "Thongwa Town": [
    "No (1) Ward",
    "No (10) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Twantay Town": [
    "Kun Chan Ward",
    "Kyun Taw Ward",
    "Min Paing Ward",
    "Oe Bo (East) Ward",
    "Oe Bo (West) Ward",
    "Ohn Pin Su Ward",
    "Shwe San Taw Ward",
    "Zay Thit Ward"
  ],
  "Yankin": [
    "No (1) Ward",
    "No (11) Ward",
    "No (12) Ward",
    "No (13) Ward",
    "No (14) Ward",
    "No (15) Ward",
    "No (16) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward",
    "No (6) Ward",
    "No (7) Ward",
    "No (8) Ward",
    "No (9) Ward"
  ],
  "Surkhua Town": ["Hseng Lo Tar Ward", "Sa Lung Pu Ward"],
  "Nam Mar Town": [
    "Myo Ma Yan Aung Ward",
    "Nyaung Kone Ward",
    "Shan Su Ward",
    "Nan Thar Yar Ward",
    "Chaung Thar Ward"
  ],
  "Lay Taung Town": [
    "No (1) Ward",
    "No (2) Ward",
    "No (3) Ward",
    "No (4) Ward",
    "No (5) Ward"
  ],
  "Tan Hlwe Ywar Ma Town": [
    "No (1) (Ah Htet Paing) Ward",
    "No (2) (Ah Lel Paing) Ward",
    "No (3) (Auk Paing) Ward",
    "No (4) (Ywar Thit) Ward",
    "No (5) (Ku Toet Seik) Ward",
    "No (6) (Maw Hla Maw) Ward"
  ],
  "Nang Pang Town": ["No (1) Ward", "No (2) Ward", "No (3) Ward", "No (4) Ward"]
};
