const Map<String, List<String>> districtsMy = {
  "ကချင်ပြည်နယ်": [
    "မြစ်ကြီးနားခရိုင်",
    "မိုးညှင်းခရိုင်",
    "ဗန်းမော်ခရိုင်",
    "ပူတာအိုခရိုင်"
  ],
  "ကယားပြည်နယ်": ["လွိုင်ကော်ခရိုင်", "ဘောလခဲခရိုင်"],
  "ကရင်ပြည်နယ်": [
    "ဘားအံခရိုင်",
    "မြဝတီခရိုင်",
    "ကော့ကရိတ်ခရိုင်",
    "ဖာပွန်ခရိုင်"
  ],
  "ချင်းပြည်နယ်": [
    "ဖလမ်းခရိုင်",
    "မင်းတပ်ခရိုင်",
    "ဟားခါးခရိုင်",
    "မတူပီခရိုင်"
  ],
  "စစ်ကိုင်းတိုင်းဒေသကြီး": [
    "စစ်ကိုင်းခရိုင်",
    "ရွှေဘိုခရိုင်",
    "မုံရွာခရိုင်",
    "ကသာခရိုင်",
    "ကလေးခရိုင်",
    "တမူးခရိုင်",
    "မော်လိုက်ခရိုင်",
    "ခန္တီးခရိုင်",
    "ယင်းမာပင်ခရိုင်",
    "ကန့်ဘလူခရိုင်",
    "ကောလင်းခရိုင်"
  ],
  "တနင်္သာရီတိုင်းဒေသကြီး": ["ထားဝယ်ခရိုင်", "မြိတ်ခရိုင်", "ကော့သောင်းခရိုင်"],
  "ပဲခူးတိုင်းဒေသကြီး (အရှေ့)": ["ပဲခူးခရိုင်", "တောင်ငူခရိုင်"],
  "ပဲခူးတိုင်းဒေသကြီး (အနောက်)": ["ပြည်ခရိုင်", "သာယာဝတီခရိုင်"],
  "မကွေးတိုင်းဒေသကြီး": [
    "မကွေးခရိုင်",
    "မင်းဘူးခရိုင်",
    "သရက်ခရိုင်",
    "ပခုက္ကူခရိုင်",
    "ဂန့်ဂေါခရိုင်"
  ],
  "မန္တလေးတိုင်းဒေသကြီး": [
    "မန္တလေးခရိုင်",
    "ပြင်ဦးလွင်ခရိုင်",
    "ကျောက်ဆည်ခရိုင်",
    "မြင်းခြံခရိုင်",
    "ညောင်ဦးခရိုင်",
    "ရမည်းသင်းခရိုင်",
    "မိတ္ထီလာခရိုင်"
  ],
  "မွန်ပြည်နယ်": ["မော်လမြိုင်ခရိုင်", "သထုံခရိုင်"],
  "ရခိုင်ပြည်နယ်": [
    "စစ်တွေခရိုင်",
    "မောင်တောခရိုင်",
    "ကျောက်ဖြူခရိုင်",
    "သံတွဲခရိုင်",
    "မြောက်ဦးခရိုင်"
  ],
  "ရန်ကုန်တိုင်းဒေသကြီး": [
    "ရန်ကုန်(မြောက်ပိုင်း)",
    "ရန်ကုန်(အရှေ့ပိုင်း)",
    "ရန်ကုန်(တောင်ပိုင်း)",
    "ရန်ကုန်(အနောက်ပိုင်း)"
  ],
  "ရှမ်းပြည်နယ် (တောင်)": [
    "တောင်ကြီးခရိုင်",
    "လွိုင်လင်ခရိုင်",
    "လင်းခေးခရိုင်"
  ],
  "ရှမ်းပြည်နယ် (မြောက်)": [
    "လားရှိုးခရိုင်",
    "မူဆယ်ခရိုင်",
    "ကျောက်မဲခရိုင်",
    "ကွမ်းလုံခရိုင်",
    "လောက်ကိုင်ခရိုင်",
    "ဟိုပန်ခရိုင်",
    "မက်မန်းခရိုင်",
    "မိုးမိတ်ခရိုင်",
    "လောက်ကိုင်-ကိုးကန့်အထူးဒေသ (၁)",
    "မိုင်းမော-ဝအထူးဒေသ (၂)",
    "ဝိန်းကောင်-ဝအထူးဒေသ (၂)"
  ],
  "ရှမ်းပြည်နယ် (အရှေ့)": [
    "ကျိုင်းတုံခရိုင်",
    "မိုင်းဆတ်ခရိုင်",
    "တာချီလိတ်ခရိုင်",
    "မိုင်းဖြတ်ခရိုင်",
    "မိုင်းပေါက်-ဝအထူးဒေသ (၂)"
  ],
  "ဧရာဝတီတိုင်းဒေသကြီး": [
    "ပုသိမ်ခရိုင်",
    "ဟင်္သာတခရိုင်",
    "မြောင်းမြခရိုင်",
    "လပွတ္တာခရိုင်",
    "မအူပင်ခရိုင်",
    "ဖျာပုံခရိုင်"
  ],
  "နေပြည်တော်": ["ဥတ္တရခရိုင်", "ဒက္ခိဏခရိုင်"]
};
